Name:		task-obsolete
Version:	5
%define subrel	1
Release:	%mkrel 109
Summary:	Meta package obsoleting old packages
License:	GPLv2+
Group:		System/Base
BuildArch: 	noarch

# *** Mageia 2 ***

# http://www.mageia.org/pipermail/mageia-dev/2012-February/012172.html
Obsoletes:	xedit <= 1.1.2-4.mga1
# https://bugs.mageia.org/show_bug.cgi?id=4621 
Obsoletes:	perl-Gtk2-MozEmbed < 0.90.0-14
# (kamil) 2012-02-27
# (kamil) old, not buildable with current libraries, dead or near dead upstream
Obsoletes:      pino <= 0.2.11-1.mga1
# (kamil) no more needed by Banshee
Obsoletes:      ipod-sharp <= 0.8.5-3.mga1
Obsoletes:      ipod-sharp-devel <= 0.8.5-3.mga1
Obsoletes:      ipod-sharp-doc <= 0.8.5-3.mga1
# (kamil) no more needed by Banshee
Obsoletes:      podsleuth <= 0.6.7-3.mga1
Obsoletes:      podsleuth-devel <= 0.6.7-3.mga1
# 2012-02-27 - jq, ispell no longer supported (mga#3516)
Obsoletes:      perl-Lingua-Ispell <= 0.70.0-1.mga1
# libgnomedb has been archived:
# https://bugzilla.gnome.org/show_bug.cgi?id=670975
Obsoletes:	libgnomedb4.0 < 4.0
Obsoletes:	libgnomedb4.0_4
Obsoletes:	lib64gnomedb4.0_4 < 4.0
Obsoletes:	libgnomedb4.0-devel
Obsoletes:	lib64gnomedb4.0-devel < 4.0
# obsoleted per request on:
# https://www.mageia.org/pipermail/mageia-dev/2012-February/012387.html
Obsoletes:	python-xpcom < 2.0.0.1
Obsoletes:	python-xpcom-devel < 2.0.0.1
# obgr_seneca - switch of upstream from nomachine to x2go
# change of package layout
Obsoletes:	libnx-devel < 3.5.0.11
Obsoletes:	lib64nx-devel < 3.5.0.11
Obsoletes:	nx-doc < 3.5.0.11
Obsoletes:	nxssh < 3.5.0.11
# fwang: npapi plugin has been splitted out since 2.0
Obsoletes:	mozilla-plugin-vlc < 2.0.1
# fwang: dead project:
# http://k9copy.sourceforge.net/web/index.php/en/nouveautes/12-theend
Obsoletes:	k9copy < 2.3.8
# drop icewm-gnome because it buildrequires gnome2 libraries which not supported by upstream
Obsoletes:	icewm-gnome
# drop osmo4 as it is not produced by default from upstream
Obsoletes:	osmo4 < 0.4.5-10
# (blino) hal has been replaced by udisks and later by udisks2
Obsoletes:	hal
Obsoletes:	libhal1
Obsoletes:	libhal-devel
Obsoletes:	lib64hal1
Obsoletes:	lib64hal-devel
Obsoletes:	hal-info
# (dams) drop halevt as hal is deprecated and udisks-glue now mounts devices
Obsoletes:	halevt
Obsoletes:	halevt-system
Obsoletes:	halevt-user
# (blino) policykit has been replaced by polkit
Obsoletes:	policykit
Obsoletes:	lib64polkit2
Obsoletes:	libpolkit2
Obsoletes:	libpolkit-devel
Obsoletes:	lib64polkit-devel
Obsoletes:	policykit-docs
# (fwang) dead upstream for two years
Obsoletes:	google-gadgets-common
Obsoletes:	google-gadgets-gtk
Obsoletes:	google-gadgets-qt
Obsoletes:	libggadget1.0_0
Obsoletes:	libggadget-dbus1.0_0
Obsoletes:	libggadget-gtk1.0_0
Obsoletes:	libggadget-js1.0_0
Obsoletes:	libggadget-npapi1.0_0
Obsoletes:	libggadget-qt1.0_0
Obsoletes:	libggadget-webkitjs0
Obsoletes:	libggadget-xdg1.0_0
Obsoletes:	libgoogle-gadgets-devel
Obsoletes:	lib64ggadget1.0_0
Obsoletes:	lib64ggadget-dbus1.0_0
Obsoletes:	lib64ggadget-gtk1.0_0
Obsoletes:	lib64ggadget-js1.0_0
Obsoletes:	lib64ggadget-npapi1.0_0
Obsoletes:	lib64ggadget-qt1.0_0
Obsoletes:	lib64ggadget-webkitjs0
Obsoletes:	lib64ggadget-xdg1.0_0
Obsoletes:	lib64google-gadgets-devel
Obsoletes:	kdebase4-workspace-googlegadgets < 2:4.8.2-3
# (boklm) drop cluster
# http://www.mageia.org/pipermail/mageia-dev/2012-April/014564.html
Obsoletes:	rgmanager <= 3.0.17
Obsoletes:	cman <= 3.0.17
Obsoletes:	perl-Cluster-CCS <= 3.0.17
Obsoletes:	dkms-gfs <= 3.0.17
Obsoletes:	cluster-devel <= 3.0.17
Obsoletes:	lib64cman3 <= 3.0.17
Obsoletes:	libcman3 <= 3.0.17
Obsoletes:	lib64cman-devel <= 3.0.17
Obsoletes:	libcman-devel <= 3.0.17
Obsoletes:	lib64fence3 <= 3.0.17
Obsoletes:	libfence3 <= 3.0.17
Obsoletes:	lib64fence-devel <= 3.0.17
Obsoletes:	libfence-devel <= 3.0.17
Obsoletes:	lib64fence-static-devel <= 3.0.17
Obsoletes:	libfence-static-devel <= 3.0.17
Obsoletes:	lib64logthread3 <= 3.0.17
Obsoletes:	liblogthread3 <= 3.0.17
Obsoletes:	lib64logthread-devel <= 3.0.17
Obsoletes:	liblogthread-devel <= 3.0.17
Obsoletes:	lib64logthread-static-devel <= 3.0.17
Obsoletes:	liblogthread-static-devel <= 3.0.17
Obsoletes:	lib64ccs3 <= 3.0.17
Obsoletes:	libccs3 <= 3.0.17
Obsoletes:	lib64ccs-devel <= 3.0.17
Obsoletes:	libccs-devel <= 3.0.17
# (boklm) drop heartbeat
# http://www.mageia.org/pipermail/mageia-dev/2012-April/014564.html
Obsoletes:	heartbeat <= 3.0.5-1.mga2
Obsoletes:	heartbeat-devel <= 3.0.5-1.mga2
Obsoletes:	lib64apphb2 <= 3.0.5-1.mga2
Obsoletes:	libapphb2 <= 3.0.5-1.mga2
Obsoletes:	lib64clm1 <= 3.0.5-1.mga2
Obsoletes:	libclm1 <= 3.0.5-1.mga2
Obsoletes:	lib64hbclient1 <= 3.0.5-1.mga2
Obsoletes:	libhbclient1 <= 3.0.5-1.mga2
Obsoletes:	lib64ccmclient1 <= 3.0.5-1.mga2
Obsoletes:	libccmclient1 <= 3.0.5-1.mga2
# (boklm) drop openais
# http://www.mageia.org/pipermail/mageia-dev/2012-April/014564.html
Obsoletes:	openais <= 1.1.4-2.mga1
Obsoletes:	lib64openais-devel <= 1.1.4-2.mga1
Obsoletes:	libopenais-devel <= 1.1.4-2.mga1
Obsoletes:	lib64openais-static-devel <= 1.1.4-2.mga1
Obsoletes:	libopenais-static-devel <= 1.1.4-2.mga1
Obsoletes:	lib64openais2 <= 1.1.4-2.mga1
Obsoletes:	libopenais2 <= 1.1.4-2.mga1
# (boklm) obsolete drbd-utils-heartbeat
Obsoletes:	drbd-utils-heartbeat <= 8.3.11-1.mga2

# *** Mageia 3 ***

# (wally) not needed
Obsoletes:	task-xfce-devel < 3-0.3
# (wally) thunar-thumbnailers was dropped from our SVN in february 2011 by ahmad
Obsoletes:	thunar-thumbnailers <= 0.4.1-5.mga1
Obsoletes:	thunar-thumbnailers-ffmpeg <= 0.4.1-5.mga1
Obsoletes:	thunar-thumbnailers-grace <= 0.4.1-5.mga1
Obsoletes:	thunar-thumbnailers-raw <= 0.4.1-5.mga1
Obsoletes:	thunar-thumbnailers-tex <= 0.4.1-5.mga1
# (wally) old and obsolete, replaced by garcon
Obsoletes:	libxfce4menu0.1_0 <= 4.6.2-2.mga3
Obsoletes:	lib64xfce4menu0.1_0 <= 4.6.2-2.mga3
Obsoletes:	libxfce4menu-devel <= 4.6.2-2.mga3
Obsoletes:	lib64xfce4menu-devel <= 4.6.2-2.mga3
# (wally) dead in upstream
Obsoletes:	libxfprint0 <= 4.6.1-6.mga3
Obsoletes:	lib64xfprint0 <= 4.6.1-6.mga3
Obsoletes:	libxfprint-devel <= 4.6.1-6.mga3
Obsoletes:	lib64xfprint-devel <= 4.6.1-6.mga3
Obsoletes:	xfprint <= 4.6.1-6.mga3
# (wally) dead in upstream
Obsoletes:	libsqueeze0.2_0 <= 0.2.3-10.mga3
Obsoletes:	lib64squeeze0.2_0 <= 0.2.3-10.mga3
Obsoletes:	libsqueeze-devel <= 0.2.3-10.mga3
Obsoletes:	lib64squeeze-devel <= 0.2.3-10.mga3
Obsoletes:	squeeze <= 0.2.3-10.mga3
# (fwang) dead in upstream, not used by any packages
Obsoletes:	libclanlib2 < 0.6.5-41
Obsoletes:	libclanlib2-devel < 0.6.5-41
Obsoletes:	libclanlib2-gl < 0.6.5-41
Obsoletes:	libclanlib2-gui < 0.6.5-41
Obsoletes:	libclanlib2-jpeg < 0.6.5-41
Obsoletes:	libclanlib2-mikmod < 0.6.5-41
Obsoletes:	libclanlib2-network < 0.6.5-41
Obsoletes:	libclanlib2-png < 0.6.5-41
Obsoletes:	libclanlib2-smalljpeg < 0.6.5-41
Obsoletes:	libclanlib2-sound < 0.6.5-41
Obsoletes:	libclanlib2-static-devel < 0.6.5-41
Obsoletes:	libclanlib2-ttf < 0.6.5-41
Obsoletes:	libclanlib2-vorbis < 0.6.5-41
Obsoletes:	lib64clanlib2 < 0.6.5-41
Obsoletes:	lib64clanlib2-devel < 0.6.5-41
Obsoletes:	lib64clanlib2-gl < 0.6.5-41
Obsoletes:	lib64clanlib2-gui < 0.6.5-41
Obsoletes:	lib64clanlib2-jpeg < 0.6.5-41
Obsoletes:	lib64clanlib2-mikmod < 0.6.5-41
Obsoletes:	lib64clanlib2-network < 0.6.5-41
Obsoletes:	lib64clanlib2-png < 0.6.5-41
Obsoletes:	lib64clanlib2-smalljpeg < 0.6.5-41
Obsoletes:	lib64clanlib2-sound < 0.6.5-41
Obsoletes:	lib64clanlib2-static-devel < 0.6.5-41
Obsoletes:	lib64clanlib2-ttf < 0.6.5-41
Obsoletes:	lib64clanlib2-vorbis < 0.6.5-41
Obsoletes:	clanlib0.6-docs < 0.6.5-41
Obsoletes:	libclanlib2.1 < 2.1.2-4
Obsoletes:	libclanlib2.1-database < 2.1.2-4
Obsoletes:	libclanlib2.1-devel < 2.1.2-4
Obsoletes:	libclanlib2.1-gdi < 2.1.2-4
Obsoletes:	libclanlib2.1-gl < 2.1.2-4
Obsoletes:	libclanlib2.1-gui < 2.1.2-4
Obsoletes:	libclanlib2.1-mikmod < 2.1.2-4
Obsoletes:	libclanlib2.1-network < 2.1.2-4
Obsoletes:	libclanlib2.1-regexp < 2.1.2-4
Obsoletes:	libclanlib2.1-sound < 2.1.2-4
Obsoletes:	libclanlib2.1-static-devel < 2.1.2-4
Obsoletes:	libclanlib2.1-vorbis < 2.1.2-4
Obsoletes:	lib64clanlib2.1 < 2.1.2-4
Obsoletes:	lib64clanlib2.1-database < 2.1.2-4
Obsoletes:	lib64clanlib2.1-devel < 2.1.2-4
Obsoletes:	lib64clanlib2.1-gdi < 2.1.2-4
Obsoletes:	lib64clanlib2.1-gl < 2.1.2-4
Obsoletes:	lib64clanlib2.1-gui < 2.1.2-4
Obsoletes:	lib64clanlib2.1-mikmod < 2.1.2-4
Obsoletes:	lib64clanlib2.1-network < 2.1.2-4
Obsoletes:	lib64clanlib2.1-regexp < 2.1.2-4
Obsoletes:	lib64clanlib2.1-sound < 2.1.2-4
Obsoletes:	lib64clanlib2.1-static-devel < 2.1.2-4
Obsoletes:	lib64clanlib2.1-vorbis < 2.1.2-4
Obsoletes:	clanlib2.1-docs < 2.1.2-4
# (fwang) Drop old ime methods on scim platform
Obsoletes:	scim-array < 1.0.1-3
Obsoletes:	scim-canna < 1.0.1-7
Obsoletes:	scim-ccinput < 0.3.1-11
Obsoletes:	scim-fcitx < 3.1.1-12
Obsoletes:	scim-python < 0.1.12-7
Obsoletes:	scim-python-en < 0.1.12-7
Obsoletes:	scim-python-zh_CN < 0.1.12-7
Obsoletes:	scim-novel-pinyin < 0.2.5-3
Obsoletes:	scim-sunpinyin < 1.0-0.20090518.2
Obsoletes:	scim-tegaki < 0.1-3
Obsoletes:	scim-uim < 0.2.0-5
# (jq) dead upstream, doesn't compile with perl 5.16
Obsoletes:  perl-Gimp  <= 2.2
# (fwang) kdemultimedia has been splitted since 4.9
Obsoletes:	kdemultimedia4 < 3:4.8.95
Obsoletes:	kdemultimedia4-devel < 3:4.8.95
# (fwang) old libs not needed by anything now
Obsoletes:	librapi < 0.15.2-2
Obsoletes:	librapi-devel < 0.15.2-2
Obsoletes:	librapi2 < 0.15.2-2
Obsoletes:	lib64rapi-devel < 0.15.2-2
Obsoletes:	lib64rapi2 < 0.15.2-2
Obsoletes:	librapi-python < 0.15.2-2
Obsoletes:	libsynce0 < 0.15.1-2
Obsoletes:	lib64synce0 < 0.15.1-2
Obsoletes:	libsynce-devel < 0.15.1-2
Obsoletes:	lib64synce-devel < 0.15.1-2
# (fwang) old db libmajor, not needed by anthing else
Obsoletes:	db51_recover < 5.1.29-5
Obsoletes:	db51-utils < 5.1.29-5
Obsoletes:	libdb5.1 < 5.1.29-5
Obsoletes:	libdb5.1-devel < 5.1.29-5
Obsoletes:	libdb5.1-static-devel < 5.1.29-5
Obsoletes:	libdbcxx5.1 < 5.1.29-5
Obsoletes:	libdbjava5.1 < 5.1.29-5
Obsoletes:	libdbjava5.1-javadoc < 5.1.29-5
Obsoletes:	libdbnss5.1 < 5.1.29-5
Obsoletes:	libdbnss5.1-devel < 5.1.29-5
Obsoletes:	libdbsql5.1 < 5.1.29-5
Obsoletes:	libdbtcl5.1 < 5.1.29-5
Obsoletes:	lib64db5.1 < 5.1.29-5
Obsoletes:	lib64db5.1-devel < 5.1.29-5
Obsoletes:	lib64db5.1-static-devel < 5.1.29-5
Obsoletes:	lib64dbcxx5.1 < 5.1.29-5
Obsoletes:	lib64dbjava5.1 < 5.1.29-5
Obsoletes:	lib64dbjava5.1-javadoc < 5.1.29-5
Obsoletes:	lib64dbnss5.1 < 5.1.29-5
Obsoletes:	lib64dbnss5.1-devel < 5.1.29-5
Obsoletes:	lib64dbsql5.1 < 5.1.29-5
Obsoletes:	lib64dbtcl5.1 < 5.1.29-5
Obsoletes:	db4.7 < 4.7.25-10
Obsoletes:	db4.7-javadoc < 4.7.25-10
Obsoletes:	db47-utils < 4.7.25-10
Obsoletes:	libdb4.7 < 4.7.25-10
Obsoletes:	libdb4.7-devel < 4.7.25-10
Obsoletes:	libdb4.7-static-devel < 4.7.25-10
Obsoletes:	libdbcxx4.7 < 4.7.25-10
Obsoletes:	libdbnss4.7 < 4.7.25-10
Obsoletes:	libdbnss4.7-devel < 4.7.25-10
Obsoletes:	libdbtcl4.7 < 4.7.25-10
Obsoletes:	lib64db4.7 < 4.7.25-10
Obsoletes:	lib64db4.7-devel < 4.7.25-10
Obsoletes:	lib64db4.7-static-devel < 4.7.25-10
Obsoletes:	lib64dbcxx4.7 < 4.7.25-10
Obsoletes:	lib64dbnss4.7 < 4.7.25-10
Obsoletes:	lib64dbnss4.7-devel < 4.7.25-10
Obsoletes:	lib64dbtcl4.7 < 4.7.25-10
Obsoletes:	db52_recover < 5.2.42-3
Obsoletes:	db52-utils < 5.2.42-3
Obsoletes:	libdb5.2 < 5.2.42-3
Obsoletes:	libdb5.2-devel < 5.2.42-3
Obsoletes:	libdb5.2-static-devel < 5.2.42-3
Obsoletes:	libdbcxx5.2 < 5.2.42-3
Obsoletes:	libdbjava5.2 < 5.2.42-3
Obsoletes:	libdbjava5.2-javadoc < 5.2.42-3
Obsoletes:	libdbnss5.2 < 5.2.42-3
Obsoletes:	libdbnss5.2-devel < 5.2.42-3
Obsoletes:	libdbsql5.2 < 5.2.42-3
Obsoletes:	libdbtcl5.2 < 5.2.42-3
Obsoletes:	lib64db5.2 < 5.2.42-3
Obsoletes:	lib64db5.2-devel < 5.2.42-3
Obsoletes:	lib64db5.2-static-devel < 5.2.42-3
Obsoletes:	lib64dbcxx5.2 < 5.2.42-3
Obsoletes:	lib64dbjava5.2 < 5.2.42-3
Obsoletes:	lib64dbjava5.2-javadoc < 5.2.42-3
Obsoletes:	lib64dbnss5.2 < 5.2.42-3
Obsoletes:	lib64dbnss5.2-devel < 5.2.42-3
Obsoletes:	lib64dbsql5.2 < 5.2.42-3
Obsoletes:	lib64dbtcl5.2 < 5.2.42-3
# (fwang) Obsoleted by libsolv, orphan package
Obsoletes:	satsolver-demo < 0.17.0-5
# (fwang) dead pacakge
Obsoletes:	gnome-pilot < 2.91.93-4
Obsoletes:	libgnome-pilot3.0_0 < 2.91.93-4
Obsoletes:	libgnome-pilot-devel < 2.91.93-4
Obsoletes:	libgpilotdconduit3.0_0 < 2.91.93-4
Obsoletes:	libpilotdcm3.0_0 < 2.91.93-4
Obsoletes:	lib64gnome-pilot3.0_0 < 2.91.93-4
Obsoletes:	lib64gnome-pilot-devel < 2.91.93-4
Obsoletes:	lib64gpilotdconduit3.0_0 < 2.91.93-4
Obsoletes:	lib64pilotdcm3.0_0 < 2.91.93-4
# (fwang) old binary name for gimp-help-2
Obsoletes:	gimp-help-2-it < 2.8.0
Obsoletes:      gimp-help-2-nl < 2.8.0
Obsoletes:      gimp-help-2-pl < 2.8.0
# (spuhler) obsolete packages because of dep php-sqlite not providing anymore
Obsoletes:	php-pear-MDB2_Driver_sqlite
# (fwang) dead packages
Obsoletes:	evolution-exchange < 3.5.3
Obsoletes:	evolution-groupwise < 3.5.3
Obsoletes:	evolution-groupwise-devel < 3.5.3
Obsoletes:	libegroupwise1.2_13 < 3.5.3
Obsoletes:	lib64egroupwise1.2_13 < 3.5.3
# (fwang) dead project, now we have clutter-gir for python bindings
Obsoletes:	python-clutter < 1.3.2-7
Obsoletes:	python-clutter-devel < 1.3.2-7
# (fwang) replaced by new ruby-mail, according to upstream
Obsoletes:	ruby-tmail < 1.2.7.2
Obsoletes:	ruby-tmail-doc < 1.2.7.2
# (shikamaru) ParseTree eol’d upstream, nothing requires it
Obsoletes:	ruby-ParseTree < 3.0.10
Obsoletes:	ruby-ParseTree-doc < 3.0.10
# (wally) obsolete and no pkgs using it anymore
Obsoletes:	libxfcegui4_4 < 4.10.0-2
Obsoletes:	lib64xfcegui4_4 < 4.10.0-2
Obsoletes:	libxfcegui4-devel 4.10.0-2
Obsoletes:	lib64xfcegui4-devel < 4.10.0-2
Obsoletes:	libxfcegui4-glade < 4.10.0-2
Obsoletes:	libxfcegui4-i18n < 4.10.0-2
Obsoletes:	libxfcegui4-icons < 4.10.0-2
# (zezinho) renamed to sugar-calculate-activity
Obsoletes:      sugar-calculator
# gw dead according to Fedora
Obsoletes:      evolution-webcal
#gw dead upstream, not needed by anything:
Obsoletes:      lib64tunepimp5
Obsoletes:      libtunepimp5
Obsoletes:	libtunepimp-devel
Obsoletes:	lib64tunepimp-devel
Obsoletes:      python-tunepimp
Obsoletes:      tunepimp-plugins
Obsoletes:      tunepimp-utils
# (kamil) dead upstream, doesn't build with current vala libs
Obsoletes:      avant-window-navigator
Obsoletes:      lib64awn-devel
Obsoletes:      lib64awn1
Obsoletes:      libawn-devel
Obsoletes:      libawn1
Obsoletes:      awn-extras-applets
Obsoletes:      awn-amarok-minsec
# obsolete for several years, never should have been imported (mga#7068)
Obsoletes:	libgnomesu
Obsoletes:	libgnomesu0
Obsoletes:	lib64gnomesu0
Obsoletes:	libgnomesu-devel
Obsoletes:	lib64gnomesu-devel
# data files without binary are useless, maniadrive needs libphp to be built
Obsoletes:	maniadrive-data < 1.2-4
# (kamil) obsoleted and superseded by udunits 2.x
Obsoletes:      udunits < 2
Obsoletes:      perl-udunits < 2
Obsoletes:      udunits-devel < 2
# (kamil) dead upstream, broken package
Obsoletes:      eboard
# (fwang) dead upstream, not used by any packages
Obsoletes:	libapogeee2 < 2.2-6
Obsoletes:	lib64apogeee2 < 2.2-6
Obsoletes:	libapogeeu2 < 2.2-6
Obsoletes:	lib64apogeeu2 < 2.2-6
Obsoletes:	libapogee-devel < 2.2-6
Obsoletes:	lib64apogee-devel < 2.2-6
# (shikamaru) dead upstream, not used by any packages
Obsoletes:	ruby-mongrel < 1.2.0-1
Obsoletes:	ruby-mongrel-doc < 1.2.0-1
# (shikamaru) not needed with ruby 1.9
Obsoletes:	ruby-oniguruma < 1.1.0-4
Obsoletes:	ruby-oniguruma-doc < 1.1.0-4
# (shikamaru) was need for gitorious (not yet packaged)
# which still runs rails 2, rails 3 branch does not need it
# dead upstream
Obsoletes:	ruby-echoe < 4.6.3-3
Obsoletes:	ruby-echoe-doc < 4.6.3-3
# was needed for ruby-echoe, dead upstream
Obsoletes:	ruby-allison < 2.0.3-2
Obsoletes:	ruby-allison-doc < 2.0.3-2
# (shikamaru) not needed for ruby 1.9
Obsoletes:	ruby-SystemTimer < 1.2.2-2
Obsoletes:	ruby-SystemTimer-doc < 1.2.2-2
# (shikamaru) dead upstream
Obsoletes:	ruby-abstract < 1.0.0-2
Obsoletes:	ruby-abstract-doc < 1.0.0-2
# (malo) dead upstream after ocaml-4.0
Obsoletes:	cduce <= 0.5.5
Obsoletes:	ocamlduce <= 3.12.1.0
Obsoletes:	ocamlnat <= 0.1.1
# (fwang) dead upstream, not required by any other packages
Obsoletes:	libeggdbus1_0 < 0.6-3
Obsoletes:	lib64eggdbus1_0 < 0.6-3
Obsoletes:	libeggdbus-devel < 0.6-3
Obsoletes:	lib64eggdbus-devel < 0.6-3
# (fwang) moonlight is dead upstream
Obsoletes:	moonlight < 2.4.1-10
Obsoletes:	moonlight-doc < 2.4.1-10
Obsoletes:	libmoon0 < 2.4.1-10
Obsoletes:	lib64moon0 < 2.4.1-10
# (zezinho) dead upstream, does not build anymore
Obsoletes:	scourge
Obsoletes:	scourge-data
# (fwang) dead upstream, hasn't been updated for 3 years
Obsoletes:	kiba-dock < 0.1-1
Obsoletes:	kiba-dock-devel < 0.1-1
Obsoletes:	kiba-plugins < 0.1-1
# (spuhler) dead upstream, does not build anymore, hasn't been updated for 2 years
Obsoletes:      php-archive
Obsoletes:      php-bcompiler
Obsoletes:      php-colorer
Obsoletes:      php-courierauth
Obsoletes:      php-filepro
Obsoletes:      php-framegrab
Obsoletes:      php-funcall 
Obsoletes:      php-mcache
Obsoletes:      php-memtrack
Obsoletes:      php-mnogosearch
Obsoletes:      php-perl
Obsoletes:      php-ps
Obsoletes:      php-python
Obsoletes:      php-syck
Obsoletes:      php-tcpwrap
Obsoletes:      php-tdb
Obsoletes:      php-teng
Obsoletes:      php-tk
Obsoletes:      php-xslcache
Obsoletes:      php-yp
# (lmenut) dead upstream, does not build anymore (mga #3873)
Obsoletes:      plasma-applet-smooth-tasks < 0-0.20101107
# (lmenut) never used in mga
# http://www.mageia.org/pipermail/mageia-dev/2013-January/021474.html
Obsoletes:      kde4-splash-mga < 1-5
# (fwang) teambox now is a cloud service only, without opensource server
Obsoletes:	teambox < 4
Obsoletes:	teambox-httpd < 4
Obsoletes:	teambox-mysql < 4
Obsoletes:	teambox-pg < 4
Obsoletes:	teambox-sqlite < 4
# (fwang) Too old packages (over 2 yeass), do not work with ruby 1.9
Obsoletes:	ruby-dbi < 0.4.6
Obsoletes:	ruby-dbi-doc < 0.4.6
Obsoletes:	ruby-dbd-mysql < 0.4.5
Obsoletes:	ruby-dbd-mysql-doc < 0.4.5
Obsoletes:	ruby-dbd-pg < 0.3.10
Obsoletes:	ruby-dbd-pg-doc < 0.3.10
Obsoletes:	ruby-dbd-sqlite3 < 1.2.6
Obsoletes:	ruby-dbd-sqlite3-doc < 1.2.6
Obsoletes:	ruby-newgem < 1.5.4
Obsoletes:	ruby-newgem-doc < 1.5.4
Obsoletes:	ruby-fastthread < 1.0.8
Obsoletes:	ruby-fastthread-doc < 1.0.8
Obsoletes:	ruby-fcgi < 0.8.9
Obsoletes:	ruby-sary < 1.2.1
# (malo) DJL is discontinued upstream and does not work anymore mga#1676
Obsoletes:      djl <= 1.2.20
# (malo) libxml is not used anymore mga#1938
Obsoletes:	libxml <= 1.8.17
# (solbu) ultrastardx doesnt' rund or build anymore as it depends on an old, fixed ffmpeg version.
Obsoletes:	ultrastardx <= 1.1
# (solbu) remove oar due to missing, obsoleted ruby-dbi
Obsoletes:	oar-admin
Obsoletes:	oar-api
Obsoletes:	oar-common
Obsoletes:	oar-doc
Obsoletes:	oar-node
Obsoletes:	oar-server
Obsoletes:	oar-user
Obsoletes:	oar-web-status
# (solbu) hamster-applet obsoleted by wally
Obsoletes:	hamster-applet
# (ennael) mountloop is an obsolete tool developped by Mandriva and no longer used by any packages nor maintained
Obsoletes:	mountloop
# (spuhler)	fixes bug # 9628, package has not been maintained by upstream for some time.
Obsoletes:	php-eaccelerator
Obsoletes:	php-eaccelerator-admin
# (wally) obsolete and dead upstream
Obsoletes:	libgupnp-ui0 < 0.1.1-8
Obsoletes:	libgupnp-ui-devel < 0.1.1-8
Obsoletes:	lib64gupnp-ui0 < 0.1.1-8
Obsoletes:	lib64gupnp-ui-devel < 0.1.1-8
# (spuhler)     package was required by kolab < 2.3
Obsoletes:	php-pear-Horde_Kolab_Filter

# *** Mageia 4 ***

# Spuhler
# This package is obsolete and there is no replacement
Obsoletes:	php-pear-Horde_Sql
# (fwang)
# do not provide meta devel packages for x11, packagers must list individual
# packages one by one
Obsoletes:	libxorg-x11-devel
Obsoletes:	libxorg-x11-static-devel
Obsoletes:	lib64xorg-x11-devel
Obsoletes:	lib64xorg-x11-static-devel
# (dams) - 2013-06-10
# dead project on linux (since 2010)
Obsoletes:	moovida
Obsoletes:	moovida-plugins-bad
Obsoletes:	moovida-plugins-good
Obsoletes:	moovida-plugins-ugly
# (lmenut) - 2013-07-20
# kdeadmin, kdenetwork and kdesdk have been splitted with kde 4.11
Obsoletes:	kdeadmin4-handbooks < 2:4.10.80
Obsoletes:	kdenetwork4-devel < 3:4.10.80
Obsoletes:	kdesdk4-devel < 1:4.10.80
# (wally) - 2013-08-22
# old GNOME 2.x pkg
Obsoletes:	gok < 2.30.1-7
# (fwang) - 2013-08-26
# upstream do not actively work on this ui
Obsoletes:     avidemux-gtk < 2.6.0
# (fwang) - 2013-08-26
# upstream dead for over two years, package cannot be built, mailing list
# full of spam
Obsoletes:     qutecom < 2.2.1-7
# (philippem) - 2013-09-01
# upstream not active, package cannot be built
Obsoletes:     ruby-fb_adapter
Obsoletes:     ruby-fb
Obsoletes:     ruby-fb-doc
Obsoletes:     ruby-fb_adapter-doc
# (fwang) - 2013-09-18
# upstream dead, could not build with latest devel packages
Obsoletes:	choqok-sina < 0.1-3
Obsoletes:	choqok-netease < 0.1-3
Obsoletes:	choqok-tencent < 0.1-3
# (fwang) - 2013-09-22
# upstream dead, could not build with latest devel packages
Obsoletes:	evolution-kolab < 3.9.0
Obsoletes:	libekolabconv0 < 3.9.0
Obsoletes:	lib64ekolabconv0 < 3.9.0
Obsoletes:	evolution-kolab-devel < 3.9.0
# (fwang) - 2013-09-28
# Pgsql 8.4 will be EOLed in July 2014, which is means we won't have
# upstream support after that time. And, we already shipped all 9.x
# series of pgsql including pgsql 9.3 in mga4.
Obsoletes:	postgresql8.4 < 8.4.17-4
Obsoletes:	postgresql8.4-plpython < 8.4.17-4
Obsoletes:	postgresql8.4-plperl < 8.4.17-4
Obsoletes:	libecpg8.4_6 < 8.4.17-4
Obsoletes:	lib64ecpg8.4_6 < 8.4.17-4
Obsoletes:	postgresql8.4-contrib < 8.4.17-4
Obsoletes:	postgresql8.4-devel < 8.4.17-4
Obsoletes:	libpq8.4_5 < 8.4.17-4
Obsoletes:	lib64pq8.4_5 < 8.4.17-4
Obsoletes:	postgresql8.4-plpgsql < 8.4.17-4
Obsoletes:	postgresql8.4-pltcl < 8.4.17-4
Obsoletes:	postgresql8.4-pl < 8.4.17-4
Obsoletes:	postgresql8.4-server < 8.4.17-4
Obsoletes:	postgresql8.4-docs < 8.4.17-4
# (fwang) - 2013-10-04
# eve is dead upstream, so dropping it and its dep webkitefl
Obsoletes:	eve < 0.3.0-1
Obsoletes:	libwebkit-efl0 < 0.1.0-1
Obsoletes:	libwebkit-efl-devel < 0.1.0-1
Obsoletes:	lib64webkit-efl0 < 0.1.0-1
Obsoletes:	lib64webkit-efl-devel < 0.1.0-1
# (philippem) - 2013-10-14
# python-oauth2 upstream not active and have security issues mga11224
Obsoletes:	python-oauth2
# (dglent) - 2013-11-15
# kubeplayer is not active currently and it doesn't work mga#2769
Obsoletes:  kubeplayer
# (philippem) - 2013-11-24
# tweethon upstream not active and we provide python-twitter
Obsoletes:	tweethon
# (philippem) - 2013-11-24
# twixer upstream not active and depend on python-oauth2 and tweethon mga#11462
Obsoletes:	twixer
# (fwang) - 2013-11-25
# obsoleted component in qt 5.2
Obsoletes:	libqt5v8_5 < 5.2.0-1
Obsoletes:	libqt5v8-devel < 5.2.0-1
Obsoletes:	libqt5v8-private-devel < 5.2.0-1
Obsoletes:	lib64qt5v8_5 < 5.2.0-1
Obsoletes:	lib64qt5v8-devel < 5.2.0-1
Obsoletes:	lib64qt5v8-private-devel < 5.2.0-1
# (spuhler) - 2013-12-11
# ruby-pry-debugger requires ruby-debugger which we obsoleted
Obsoletes:	ruby-pry-debugger
Obsoletes:	ruby-pry-debugger-doc

Obsoletes:      kgraphviewer
# (shlomif) - 2014-01-22
# Perl modules that are out-of-date/broken with their recent dependencies
Obsoletes:      perl-App-SD < 0.750.0-4
Obsoletes:      perl-Mojolicious-Plugin-Geo < 0.20.0-4
Obsoletes:      perl-Prophet < 0.751.0-2

# *** Mageia 5 ***

# (sander85) - 2014-02-05
# dead and broken (we also have isodumper now)
Obsoletes:	gdiskdump
# (fwang) - 2014-02-12
# opengtl is only used by calligra < 2.8,
# and now it is not compatible with llvm >= 3.4
Obsoletes:	opengtl < 0.9.18-4
Obsoletes:	libgtlcore0 < 0.9.18-4
Obsoletes:	libgtlfragment0 < 0.9.18-4
Obsoletes:	libgtlimageio0 < 0.9.18-4
Obsoletes:	libopenctl0 < 0.9.18-4
Obsoletes:	libopenshiva0 < 0.9.18-4
Obsoletes:	libopengtl-devel < 0.9.18-4
Obsoletes:	lib64gtlcore0 < 0.9.18-4
Obsoletes:	lib64gtlfragment0 < 0.9.18-4
Obsoletes:	lib64gtlimageio0 < 0.9.18-4
Obsoletes:	lib64openctl0 < 0.9.18-4
Obsoletes:	lib64openshiva0 < 0.9.18-4
Obsoletes:	lib64opengtl-devel < 0.9.18-4
Obsoletes:	libQtGTL0.2 < 0.9.3-4
Obsoletes:	libQtShiva0.2 < 0.9.3-4
Obsoletes:	qtgtl-devel < 0.9.3-4
Obsoletes:	lib64QtGTL0.2 < 0.9.3-4
Obsoletes:	lib64QtShiva0.2 < 0.9.3-4
# (fwang) - 2014-02-17
# not used by any other packages,
# and we already have gtk3 flavour of gtkviewmm
Obsoletes:	libgtksourceviewmm-2.0_2
Obsoletes:	lib64gtksourceviewmm-2.0_2
Obsoletes:	libgtksourceviewmm-2.0-devel
Obsoletes:	lib64gtksourceviewmm-2.0-devel

# (wally) 2014-03-08
# dropped by upstream
Obsoletes:	mate-character-map < 1.7.0
Obsoletes:	libmatewnck < 1.7.0
Obsoletes:	libmatewnck-devel < 1.7.0
Obsoletes:	libmatewnck-gir1.0 < 1.7.0
Obsoletes:	libmatewnck0 < 1.7.0
Obsoletes:	lib64matewnck-devel < 1.7.0
Obsoletes:	lib64matewnck-gir1.0 < 1.7.0
Obsoletes:	lib64matewnck0 < 1.7.0
Obsoletes:	mate-doc-utils < 1.7.0
Obsoletes:	mate-doc-utils-devel < 1.7.0
# (akien) 2014-03-12
# dropped by upstream, not used in Mageia
# https://ml.mageia.org/l/arc/dev/2014-03/msg00291.html
Obsoletes:	cg < 3.0.0018-1
Obsoletes:	cg-examples < 3.0.0018-1
Obsoletes:	libcg0 < 3.0.0018-1
Obsoletes:	libcg-devel < 3.0.0018-1
Obsoletes:	lib64cg0 < 3.0.0018-1
Obsoletes:	lib64cg-devel < 3.0.0018-1
# (jq) 2014-03-14
# broken module not used by anyone
Obsoletes:  perl-Boulder <= 1.300.0
# (wally) 2014-03-15
# MSN network is shutting down
Obsoletes:	amsn < 0.98.9-10
# (dglent) 2014/03/23
# It needs a developer KEY request for the new APIv2
# Imageshack uses only paid account now 
# so i cannot maintain any more the package
Obsoletes:  imageshack-uploader < 2.3.0-2
# (wally) 2014-03-31
# the service is closed
Obsoletes:	tvkaistagui < 1.3.0-5
# (philippem) 2014-06-04
# we provide python-icu and python3-icu
Obsoletes:	python-pyicu
Obsoletes:	python3-pyicu
# (dglent) 2014/04/27
# The brother's website structure has changed
# https://forums.mageia.org/en/viewtopic.php?f=10&t=6161
Obsoletes:  install-brother-printer
# (akien) 2014/05/02
# Upstream is dead and the game segfaults after the first level
Obsoletes:  numptyphysics < 0.3.3-4
# (trem) 2014/05/08
# exalt is dead (no longer maintained)
Obsoletes: exalt
Obsoletes: libexalt-devel
Obsoletes: lib64exalt-devel
Obsoletes: libexalt1
Obsoletes: lib64exalt1
# (trem) 2014/05/09
# echievements is dead (no longer maintained)
Obsoletes: echievements
# (trem) 2014/05/09
# e_modules is no longer maintained in this way
Obsoletes: e_modules
# (trem) 2014/05/09
# edje_viewer is no longer maintained
Obsoletes: edje_viewer
# (trem) 2014/05/11
# shotgun is no longer maintained
Obsoletes: shotgun
Obsoletes: libshotgun0
Obsoletes: lib64shotgun0
Obsoletes: libshotgun-devel
Obsoletes: lib64shotgun-devel
# (fwang) 2014/05/30
# qt assistant is already abandoned by upstream
Obsoletes: python-qt4-assistant < 4.11
Obsoletes: python3-qt4-assistant < 4.11
# (sander85) 2014/06/08
# The package is dead and not maintained by upstream any more
Obsoletes: libbtctl
Obsoletes: libbtctl6
Obsoletes: lib64btctl6
Obsoletes: python-libbtctl
Obsoletes: libbtctl-devel
Obsoletes: lib64btctl-devel
# (philippem) 2014/06/11
# python-twisted-web2 is dead and not maintained by upstream any more
Obsoletes: python-twisted-web2
# (wally) 2014-06-22
# not needed by any other pkg
Obsoletes: libenet1.2-devel
Obsoletes: libenet1.2_0
Obsoletes: lib64enet1.2-devel
Obsoletes: lib64enet1.2_0
# (wally) 2014-06-23
# already dropped from SVN in 2012
# http://svnweb.mageia.org/packages?view=revision&revision=283334
Obsoletes: madwifi-source < 0.9.4-2

# drop RoR 2014-08-18
Obsoletes: ruby-rails < 4.1.4-2
Obsoletes: ruby-rails-doc < 4.1.4-2
Obsoletes: ruby-actionmailer < 4.1.4-2
Obsoletes: ruby-actionmailer-doc < 4.1.4-2
Obsoletes: ruby-actionpack < 4.1.4-2
Obsoletes: ruby-actionpack-doc < 4.1.4-2
Obsoletes: ruby-activemodel < 4.1.4-2
Obsoletes: ruby-activemodel-doc < 4.1.4-2
Obsoletes: ruby-activerecord < 4.1.4-2
Obsoletes: ruby-activerecord-doc < 4.1.4-2
Obsoletes: ruby-activesupport < 4.1.4-2
Obsoletes: ruby-activesupport-doc < 4.1.4-2
Obsoletes: ruby-railties < 4.1.4-2
Obsoletes: ruby-railties-doc < 4.1.4-2
Obsoletes: ruby-sass-rails < 4.0.3-2
Obsoletes: ruby-sass-rails-doc < 4.0.3-2
Obsoletes: ruby-actionpack-action_caching < 1.1.0-2
Obsoletes: ruby-actionpack-action_caching-doc < 1.1.0-2
Obsoletes: ruby-actionview < 4.1.4-2
Obsoletes: ruby-actionview-doc < 4.1.4-2
Obsoletes: ruby-activeresource < 4.0.0-7
Obsoletes: ruby-activeresource-doc < 4.0.0-7
Obsoletes: ruby-climate_control < 0.0.3-2
Obsoletes: ruby-climate_control-doc < 0.0.3-2
Obsoletes: ruby-coffee-rails < 4.0.1-2
Obsoletes: ruby-coffee-rails-doc < 4.0.1-2
Obsoletes: ruby-factory_girl < 4.4.0-2
Obsoletes: ruby-factory_girl-doc < 4.4.0-2
Obsoletes: ruby-jbuilder < 1.5.3-2
Obsoletes: ruby-jbuilder-doc < 1.5.3-2
Obsoletes: ruby-jquery-rails < 3.0.4-5
Obsoletes: ruby-jquery-rails-doc < 3.0.4-5
Obsoletes: ruby-paperclip < 4.1.1-2
Obsoletes: ruby-paperclip-doc < 4.1.1-2
Obsoletes: ruby-protected_attributes < 1.0.8-2
Obsoletes: ruby-protected_attributes-doc < 1.0.8-2
Obsoletes: ruby-rails-observers < 0.1.2-4
Obsoletes: ruby-rails-observers-doc < 0.1.2-4
Obsoletes: ruby-rubigen < 1.5.8-9
Obsoletes: ruby-rubigen-doc < 1.5.8-9
Obsoletes: ruby-shoulda-matchers < 2.3.0-5
Obsoletes: ruby-shoulda-matchers-doc < 2.3.0-5
Obsoletes: ruby-sprockets-rails < 2.1.3-2
Obsoletes: ruby-sprockets-rails-doc < 2.1.3-2
Obsoletes: ruby-thinking-sphinx < 2.0.13-7
Obsoletes: ruby-thinking-sphinx-doc < 2.0.13-7
Obsoletes: ruby-vestal_versions < 1.0.2-8
Obsoletes: ruby-vestal_versions-doc < 1.0.2-8
Obsoletes: ruby-whenever < 0.8.4-5
Obsoletes: ruby-whenever-doc < 0.8.4-5
Obsoletes: ruby-cocaine < 0.5.3-2
Obsoletes: ruby-cocaine-doc < 0.5.3-2
Obsoletes: ruby-shoulda < 3.5.0-5
Obsoletes: ruby-shoulda-doc < 3.5.0-5
Obsoletes: ruby-turbolinks < 2.2.0-2
Obsoletes: ruby-turbolinks-doc < 2.2.0-2
Obsoletes: chiliproject < 3.8.0-5
Obsoletes: chiliproject-pg < 3.8.0-5
Obsoletes: chiliproject-mysql < 3.8.0-5
Obsoletes: chiliproject-sqlite < 3.8.0-5
Obsoletes: chiliproject-git < 3.8.0-5
Obsoletes: chiliproject-svn < 3.8.0-5
Obsoletes: chiliproject-hg < 3.8.0-5
Obsoletes: chiliproject-bzr < 3.8.0-5
Obsoletes: chiliproject-cvs < 3.8.0-5
Obsoletes: chiliproject-httpd < 3.8.0-5
Obsoletes: mageia-maintainers-database < 0.0-10
Obsoletes: redmine < 2.4.2-2
Obsoletes: redmine-pg < 2.4.2-2
Obsoletes: redmine-mysql < 2.4.2-2
Obsoletes: redmine-sqlite < 2.4.2-2
Obsoletes: redmine-git < 2.4.2-2
Obsoletes: redmine-svn < 2.4.2-2
Obsoletes: redmine-hg < 2.4.2-2
Obsoletes: redmine-bzr < 2.4.2-2
Obsoletes: redmine-cvs < 2.4.2-2

# drop gcj 2014-08-19
Obsoletes: adaptx < 0.9.13-10
Obsoletes: adaptx-javadoc < 0.9.13-10
Obsoletes: adaptx-doc < 0.9.13-10
Obsoletes: gnujaxp < 1.0-1
Obsoletes: gnujaxp-javadoc < 1.0-1
Obsoletes: p6spy < 1.3-4
Obsoletes: p6spy-javadoc < 1.3-4
Obsoletes: p6spy-manual < 1.3-4
Obsoletes: pdftk < 2.01-5
Obsoletes: piccolo < 0:1.04-2.2.10
Obsoletes: piccolo-javadoc < 0:1.04-2.2.10
Obsoletes: sinjdoc < 0.5-4.11
Obsoletes: xqjapi < 1.0-1
Obsoletes: xqjapi-javadoc < 1.0-1
Obsoletes: xqjtck < 1.0-1
Obsoletes: xqjtck-javadoc < 1.0-1
Obsoletes: pdfchain < 0.4.4-2

# (tv) 2014-08-20: drop unused C libraries
Obsoletes:	musl-devel < 1.1.4-2
Obsoletes:	klibc < 2.0.3-2
Obsoletes:	klibc-devel < 2.0.3-2
Obsoletes:	klibc-utils < 2.0.3-2
Obsoletes:	uClibc
Obsoletes:	libuClibc lib64uClibc0.9.33.2 libuClibc0.9.33.2
Obsoletes:	libuClibc-devel lib64uClibc-devel

# Drop unvanquished 2014-08-23 (Akien)
# For the reasons enounced here: https://ml.mageia.org/l/arc/dev/2014-08/msg00328.html
Obsoletes: unvanquished < 0.26.0-2
Obsoletes: unvanquished-data < 0.26.0-2
Obsoletes: unvanquished-maps < 0.26.0-2

# (tv) 2014-08-27: drop firefox ext (some are obsolete, some unmaintained, anyway it's simpler to just use AMO):
Obsoletes: firefox-ext-adblock-plus < 2.6.4-2
Obsoletes: firefox-ext-add-on-compatibility-reporter < 2.0.1-3
Obsoletes: firefox-ext-bugzilla-tweaks < 1.12.1.1-3
Obsoletes: firefox-ext-download-statusbar < 0.9.10-5
Obsoletes: firefox-ext-firebug < 1.12.5-3
Obsoletes: firefox-ext-foxyproxy < 4.2.1-4
Obsoletes: firefox-ext-greasemonkey < 1.12-3
Obsoletes: firefox-ext-noscript < 2.6.8.38-2
Obsoletes: firefox-ext-session_manager < 0.8.1.5-2

# (akien) Drop desurium (old bundled chromium with too many flaws, upstream has been killed by LindenLab...)
# See https://bugs.mageia.org/show_bug.cgi?id=13742
Obsoletes: desurium < 0.8.0-3

# (doktor5000) 2014-09-19: drop gwibber - deprecated instead of friends service in GNOME3
#  still not fixed: https://bugs.mageia.org/show_bug.cgi?id=6500
#  replacement: https://blogs.gnome.org/kenvandine/
Obsoletes: gwibber < 3.6.0-8
Obsoletes: lib64gwibber3 < 3.6.0-8
Obsoletes: libgwibber3 < 3.6.0-8
Obsoletes: lib64gwibber-gir0.3 < 3.6.0-8
Obsoletes: libgwibber-gir0.3 < 3.6.0-8
Obsoletes: lib64gwibber-devel < 3.6.0-8
Obsoletes: libgwibber-devel < 3.6.0-8

# (tv) fix DBIx::Class:
%rename perl(DBICTest::Schema)

# (tv) dead:
Obsoletes: glpi-tracker_agent

# (malo) ocaml-markdown does not work with current ocaml-tyxml
Obsoletes: ocaml-markdown <= 0.1.0
Obsoletes: ocaml-markdown-devel <= 0.1.0

Obsoletes: libstlport5 < 5.2.1-8
Obsoletes: lib64stlport5 < 5.2.1-8
Obsoletes: libstlport-devel < 5.2.1-8
Obsoletes: lib64stlport-devel < 5.2.1-8

# (tv) no more existing:
Obsoletes: firefox-beta-zu < 34

# dropped in Fedora also
Obsoletes: mojo-signatures < 1.1-0.5
Obsoletes: animal-sniffer < 1.9-6
Obsoletes: animal-sniffer-javadoc < 1.9-6

# (tv) never worked:
Obsoletes: firefox-beta-l10n firefox-beta-af firefox-beta-ar firefox-beta-ast firefox-beta-be firefox-beta-bg firefox-beta-bn_BD firefox-beta-bn_IN firefox-beta-br firefox-beta-bs firefox-beta-ca firefox-beta-cs firefox-beta-cy firefox-beta-da firefox-beta-de firefox-beta-devel firefox-beta-el firefox-beta-en_GB firefox-beta-en_ZA firefox-beta-eo firefox-beta-es_AR firefox-beta-es_CL firefox-beta-es_ES firefox-beta-es_MX firefox-beta-et firefox-beta-eu firefox-beta-fa firefox-beta-fi firefox-beta-fr firefox-beta-fy firefox-beta-ga_IE firefox-beta-gd firefox-beta-gl firefox-beta-gu_IN firefox-beta-he firefox-beta-hi firefox-beta-hr firefox-beta-hu firefox-beta-hy firefox-beta-id firefox-beta-is firefox-beta-it firefox-beta-ja firefox-beta-kk firefox-beta-kn firefox-beta-ko firefox-beta-ku firefox-beta-lt firefox-beta-lv firefox-beta-mai firefox-beta-mk firefox-beta-ml firefox-beta-mr firefox-beta-nb_NO firefox-beta-nl firefox-beta-nn_NO firefox-beta-or firefox-beta-pa_IN firefox-beta-pl firefox-beta-pt_BR firefox-beta-pt_PT firefox-beta-ro firefox-beta-ru firefox-beta-si firefox-beta-sk firefox-beta-sl firefox-beta-sq firefox-beta-sr firefox-beta-sv_SE firefox-beta-ta firefox-beta-te firefox-beta-th firefox-beta-tr firefox-beta-uk firefox-beta-vi firefox-beta-zh_CN firefox-beta-zh_TW

# (sander85) 2014-11-01: unmaintained packages that have unfixed security bugs
Obsoletes: rubygem-passenger < 4.0.19-9

Obsoletes: php-smarty2 > 2.6.28-6
Obsoletes: php-smarty2-doc > 2.6.28-6

# (wally) unmaintained and doesn't even work because we lack some reqs for it
Obsoletes: poezio < 0.6.2-5

# (tv) does not build with perl-5.20
Obsoletes: perl-Devel-SizeMe

# (sander85) 2014-11-08: unmaintained packages that have unfixed security bugs
Obsoletes: prosody < 0.9.4-6
Obsoletes: lua-expat < 1.3.0-4
Obsoletes: systemd-check_mk_agent < 1.2.4p5-6
Obsoletes: nagios-check_mk-localhost < 1.2.4p5-6
Obsoletes: nagios-check_mk-multisite < 1.2.4p5-6
Obsoletes: nagios-check_mk-doc < 1.2.4p5-6
Obsoletes: xinetd-check_mk_agent < 1.2.4p5-6
Obsoletes: nagios-check_mk-agent < 1.2.4p5-6
Obsoletes: nagios-check_mk < 1.2.4p5-6
Obsoletes: pnp4nagios < 0.6.22-6

# (cjw) 2014-11-24: postgresql9.0 EOL
# Postgresql 9.0 upstream support will end by September 2015, 
# while Mageia 5 should be supported beyond that date.
Obsoletes: lib64ecpg9.0_6 < 9.0.17-6
Obsoletes: lib64pq9.0_5.3 < 9.0.17-6
Obsoletes: libecpg9.0_6 < 9.0.17-6
Obsoletes: libpq9.0_5.3 < 9.0.17-6
Obsoletes: postgresql9.0 < 9.0.17-6
Obsoletes: postgresql9.0-contrib < 9.0.17-6
Obsoletes: postgresql9.0-devel < 9.0.17-6
Obsoletes: postgresql9.0-docs < 9.0.17-6
Obsoletes: postgresql9.0-pl < 9.0.17-6
Obsoletes: postgresql9.0-plperl < 9.0.17-6
Obsoletes: postgresql9.0-plpgsql < 9.0.17-6
Obsoletes: postgresql9.0-plpython < 9.0.17-6
Obsoletes: postgresql9.0-pltcl < 9.0.17-6
Obsoletes: postgresql9.0-server < 9.0.17-6
Obsoletes: python-pyxml < 0.8.4-25

# (sander85) 2014-12-15/29: drop broken perl packages
Obsoletes: perl-Algorithm-MasterMind < 0.4.5-3
Obsoletes: perl-Tapper-Reports-Web < 4.1.2-7
Obsoletes: perl-Catalyst-View-HTML-Mason < 0.180.0-4
Obsoletes: perl-List-Gen < 0.974.0-4
Obsoletes: perl-MojoX-Redis < 0.850.0-4
Obsoletes: perl-RPM-Spec < 0.50.0-4
Obsoletes: perl-Sniffer-HTTP < 0.230.0-4
Obsoletes: perl-Tapper-CLI < 4.1.3-5
Obsoletes: perl-Module-Package-Ingy < 0.200.0-7
Obsoletes: perl-Catalyst-Plugin-Server < 0.280.0-4
Obsoletes: perl-Dist-Zilla-Plugin-WSDL < 0.205.0-4
Obsoletes: perl-Dist-Zilla-Plugin-Subversion < 1.101.590-4
Obsoletes: perl-LWPx-TimedHTTP < 1.800.0-4
Obsoletes: perl-WWW-Mechanize-Timed < 0.440.0-6
Obsoletes: perl-Document-TriPart < 0.24.0-4
Obsoletes: perl-SVK-Simple < 0.30.0-4
Obsoletes: perl-XML-RSS-SimpleGen < 11.110.0-4
Obsoletes: perl-MouseX-App-Cmd < 0.110.0-5
Obsoletes: perl-Apache2-Filter-HTTPHeadersFixup < 0.60.0-4
Obsoletes: perl-Tk-HistEntry < 0.430.0-4
Obsoletes: perl-Tk-ObjScanner < 2.12.0-5
Obsoletes: perl-CGI-Application-Plugin-Authentication < 0.200.0-5
Obsoletes: perl-Tk-Gauge < 0.300.0-4

# abandoned by maintainers
Obsoletes: otrs < 3.2.16-5
Obsoletes: zabbix-server < 2.0.13-3
Obsoletes: zabbix-server-mysql < 2.0.13-3
Obsoletes: zabbix-server-pgsql < 2.0.13-3
Obsoletes: zabbix-server-sqlite < 2.0.13-3
Obsoletes: zabbix-proxy < 2.0.13-3
Obsoletes: zabbix-proxy-mysql < 2.0.13-3
Obsoletes: zabbix-proxy-pgsql < 2.0.13-3
Obsoletes: zabbix-proxy-sqlite < 2.0.13-3
Obsoletes: zabbix-java < 2.0.13-3
Obsoletes: zabbix-agent < 2.0.13-3
Obsoletes: zabbix-web < 2.0.13-3

# dead upstream
Obsoletes: hotot < 0.9.8.14-6

#juancho: all of these are dead upstream since like 2010 - 2011
Obsoletes: lib64opensync-devel
Obsoletes: lib64opensync0
Obsoletes: libopensync
Obsoletes: libopensync-python
Obsoletes: libopensync-devel
Obsoletes: libopensync0
Obsoletes: lib64syncml-devel
Obsoletes: lib64syncml0
Obsoletes: libsyncml-devel
Obsoletes: libsyncml0
Obsoletes: kitchensync
Obsoletes: libopensync-plugin-akonadi
Obsoletes: libopensync-plugin-syncml
Obsoletes: msynctool

# (sander85) 2014-12-29: obsoleted in svn for quite some time
Obsoletes: waitress < 0.1.0-2

# broken and unmaintained (mga#14951)
Obsoletes: usermin < 1.640-2
Obsoletes: usermin-webmail < 1.640-2

# (spuhler) 2015-01-08
# broken and unmaintained upstream
Obsoletes: php-gtk2

# (joequant) 2015-01-11: drop unneeded packages
Obsoletes: python-virtualenvwrapper < 4.3.1-2
Obsoletes: python3-virtualenvwrapper < 4.3.1-2

# (daviddavid) 2015-01-11: package can build on mga5 but not working at all
# (for now we lack some erlang dependencies for it)
Obsoletes: wings3d < 1.4.1-5
Obsoletes: wings3d-povray < 1.4.1-5

Obsoletes: python-ceilometerclient < 1.0.9-6
Obsoletes: python-ceilometerclient-doc < 1.0.9-6
Obsoletes: python-cinderclient < 1.0.8-6
Obsoletes: python-glanceclient < 0.15.0-2
Obsoletes: python-heatclient < 0.2.8-6
Obsoletes: python-heatclient-doc < 0.2.8-6
Obsoletes: python-keystoneclient < 1.1.0-2
Obsoletes: python-keystoneclient-doc < 1.1.0-2
Obsoletes: python-neutronclient < 2.3.4-6
Obsoletes: python-novaclient < 2.17.0-6
Obsoletes: python-novaclient-doc < 2.17.0-6
Obsoletes: python-swiftclient < 2.0.3-6
Obsoletes: python-swiftclient-doc < 2.0.3-6
Obsoletes: python-troveclient < 1.0.3-6

# (spuhler) 2015-01-15
# fix bug # 14993 
# fedora did it the same way

Obsoletes: zarafa
Obsoletes: zarafa-client
Obsoletes: zarafa-common
Obsoletes: zarafa-dagent
Obsoletes: libzarafa-devel
Obsoletes: lib64zarafa-devel
Obsoletes: zarafa-gateway
Obsoletes: zarafa-ical
Obsoletes: zarafa-caldav
Obsoletes: zarafa-monitor
Obsoletes: zarafa-server
Obsoletes: zarafa-spooler
Obsoletes: zarafa-utils
Obsoletes: libzarafa0
Obsoletes: lib64zarafa0
Obsoletes: python-MAPI
Obsoletes: php-mapi
Obsoletes: zarafa-indexer
Obsoletes: zarafa-webaccess
Obsoletes: zarafa-archiver
Obsoletes: zarafa-debuginfo

# (sander85) 2015-01-31
# Unmaintained + unfixed security issues on mga4
Obsoletes: ruby-sprockets-doc < 2.12.3-2
Obsoletes: ruby-sprockets < 2.12.3-2

# (akien) 2015-02-09
# Does not build against SFML >= 2.2 and unmaintained upstream
Obsoletes: ocaml-sfml < 0.06-6
Obsoletes: ocaml-sfml-devel < 0.06-6

# (marja) 2015-02-18
# obsoleting because it is too broken (mga#13589)
Obsoletes: ttx < 0.0.6

# (daviddavid) 2015-02-22
# broken and unmaintained upstream (mga#12923)
Obsoletes: arista < 0.9.7-15

# need updated to newer stable branches to be supportable for mga5
Obsoletes: maradns < 1.4.14-5
Obsoletes: rabbitmq-server < 3.3.5-6

# btsync package is a closed source p2p app and introduces security risks:
# See also http://permalink.gmane.org/gmane.linux.mageia.devel/43592
Obsoletes: btsync < 1.4.111

# Unmaintained + unused on mg4 and cauldron
# Fix mga#15397
Obsoletes: noggit < 1.0-5
Obsoletes: noggit-javadoc < 1.0-5

# Non-buildable
Obsoletes: visualvm < 1.3.3-1.3.6.1.2
Obsoletes: c-icap-modules-extra < 1:0.3.2-5
Obsoletes: ocaml-eliom < 3.0.3-5
Obsoletes: ocaml-eliom-devel < 3.0.3-5
Obsoletes: eliom-destillery < 3.0.3-5
Obsoletes: ocsigenserver < 2.2.0-8
Obsoletes: ocaml-ocsigenserver < 2.2.0-8
Obsoletes: ocaml-ocsigenserver-devel < 2.2.0-8
Obsoletes: ocsigenserver-doc < 2.2.0-8
Obsoletes: perl-Catalyst-Engine-PSGI < 0.130.0-8

# Unmaintained + broken for 3.5 years
Obsoletes: mapserver < 6.4.1-6
Obsoletes: mapserver-php < 6.4.1-6
Obsoletes: mapserver-perl < 6.4.1-6
Obsoletes: mapserver-python < 6.4.1-6
Obsoletes: mapserver-ruby < 6.4.1-6
Obsoletes: mapserver-java < 6.4.1-6

# EOL upstream soon
Obsoletes: python-django14 < 1.4.20-4
Obsoletes: python-django-compressor < 1.3-6
Obsoletes: python-djblets < 0.7.31-3
Obsoletes: python-django14-pipeline < 0.7.31-3
Obsoletes: python-mezzanine < 3.1.10-3
Obsoletes: python3-mezzanine < 3.1.10-3

# unmaintained leaf packages with unfixed security issues
Obsoletes: owasp-esapi-java < 2.1.0-2
Obsoletes: owasp-esapi-java-javadoc < 2.1.0-2
Obsoletes: owasp-esapi-java-doc < 2.1.0-2
Obsoletes: ruby-rest-client < 1.6.7-10
Obsoletes: ruby-rest-client-doc < 1.6.7-10
Obsoletes: ruby-redcarpet < 3.1.1-4
Obsoletes: ruby-redcarpet-doc < 3.1.1-4

# unmaintained packages
Obsoletes: wordpress < 3.9.6-1
Obsoletes: screenlets < 0.1.5-8
Obsoletes: hellanzb < 0.13-15
Obsoletes: lottanzb < 0.5.3-10
Obsoletes: uzbl < 0.0-0.20120514.6

# broken
Obsoletes: grooveoff < 0.2.0-5
Obsoletes: smart < 1:1.4.1-15
Obsoletes: smart-gui < 1:1.4.1-15
Obsoletes: smart-update < 1:1.4.1-15
Obsoletes: smart-applet < 1:1.4.1-15

# ruby-bundler unfixed security issues, dependent packages
Obsoletes: ruby-bundler < 1.3.5-11
Obsoletes: ruby-bundler-doc < 1.3.5-11
Obsoletes: ruby-jeweler < 1.8.8-7
Obsoletes: ruby-jeweler-doc < 1.8.8-7
Obsoletes: pcs < 0.9.123-5
Obsoletes: pcsd < 0.9.123-5
Obsoletes: stompserver < 1.0.6-6

# dropped by fedora
Obsoletes: jackrabbit-webdav < 2.4.2-11
Obsoletes: jackrabbit-webdav-javadoc < 2.4.2-11
Obsoletes: apache-mina1 < 1.1.7-9
Obsoletes: apache-mina1-javadoc < 1.1.7-9
Obsoletes: zemberek-server < 0.7.1-10

Obsoletes: abrt < 2.3.0
Obsoletes: abrt-addon-ccpp < 2.3.0
Obsoletes: abrt-addon-kerneloops < 2.3.0
Obsoletes: abrt-addon-pstoreoops < 2.3.0
Obsoletes: abrt-addon-python < 2.3.0
Obsoletes: abrt-addon-python3 < 2.3.0
Obsoletes: abrt-addon-upload-watch < 2.3.0
Obsoletes: abrt-addon-vmcore < 2.3.0
Obsoletes: abrt-addon-xorg < 2.3.0
Obsoletes: abrt-cli < 2.3.0
Obsoletes: abrt-console-notification < 2.3.0
Obsoletes: abrt-desktop < 2.3.0
Obsoletes: abrt-gui < 2.3.0
Obsoletes: abrt-plugin-bodhi < 2.3.0
Obsoletes: abrt-python < 2.3.0
Obsoletes: abrt-python3 < 2.3.0
Obsoletes: abrt-python3-doc < 2.3.0
Obsoletes: abrt-python-doc < 2.3.0
Obsoletes: abrt-retrace-client < 2.3.0
Obsoletes: libabrt0 < 2.3.0
Obsoletes: libabrt-devel < 2.3.0
Obsoletes: lib64abrt0 < 2.3.0
Obsoletes: lib64abrt-devel < 2.3.0
Obsoletes: libreport < 2.3.0
Obsoletes: libreport0 < 2.3.0
Obsoletes: libreport-abrt_dbus0 < 2.3.0
Obsoletes: lib64report0 < 2.3.0
Obsoletes: lib64report-abrt_dbus0 < 2.3.0
Obsoletes: libreport-cli < 2.3.0
Obsoletes: libreport-compat < 2.3.0
Obsoletes: libreport-devel < 2.3.0
Obsoletes: lib64report-devel < 2.3.0
Obsoletes: libreport-filesystem < 2.3.0
Obsoletes: libreport-gtk < 2.3.0
Obsoletes: libreport-gtk0 < 2.3.0
Obsoletes: lib64report-gtk0 < 2.3.0
Obsoletes: libreport-gtk-devel < 2.3.0
Obsoletes: lib64report-gtk-devel < 2.3.0
Obsoletes: libreport-newt < 2.3.0
Obsoletes: libreport-plugin-bugzilla < 2.3.0
Obsoletes: libreport-plugin-kerneloops < 2.3.0
Obsoletes: libreport-plugin-logger < 2.3.0
Obsoletes: libreport-plugin-mailx < 2.3.0
Obsoletes: libreport-plugin-reportuploader < 2.3.0
Obsoletes: libreport-plugin-ureport < 2.3.0
Obsoletes: libreport-python < 2.3.0
Obsoletes: libreport-python3 < 2.3.0
Obsoletes: libreport-web0 < 2.3.0
Obsoletes: lib64report-web0 < 2.3.0
Obsoletes: libreport-web-devel < 2.3.0
Obsoletes: lib64report-web-devel < 2.3.0

Obsoletes: apache-mod_jk < 0:1.2.37-9
Obsoletes: apache-mod_jk-manual < 0:1.2.37-9
Obsoletes: apache-mod_jk-tools < 0:1.2.37-9

%description
This package is used to obsolete packages that are no longer supported.

%files



%changelog
* Mon Nov 02 2015 wally <wally> 5-109.1.mga5
+ Revision: 897356
- sync core and tainted versions

* Fri Jun 12 2015 luigiwalser <luigiwalser> 5-109.mga5
+ Revision: 823024
- drop another lib64 devel package from libreport

* Thu Jun 11 2015 luigiwalser <luigiwalser> 5-108.mga5
+ Revision: 822997
+ rebuild (emptylog)

* Tue Jun 09 2015 luigiwalser <luigiwalser> 5-107.mga5
+ Revision: 822965
- drop libreport, abrt, and apache-mod_jk (more security issues)

* Sun May 31 2015 luigiwalser <luigiwalser> 5-106.mga5
+ Revision: 822810
- use epoch on smart obsoletes

* Thu May 21 2015 luigiwalser <luigiwalser> 5-105.mga5
+ Revision: 822470
- drop more obsolete java pkgs (jackrabbit, apache-mina1, zemberek-server)

* Mon May 04 2015 luigiwalser <luigiwalser> 5-104.mga5
+ Revision: 821253
- drop more unmaintained/broken packages:
  - screenlets
  - grooveoff
  - ruby-bundler (ruby-jeweler, pcs, stompserver too)
  - hellanzb, lottanzb
  - uzbl
  - smart

* Mon May 04 2015 luigiwalser <luigiwalser> 5-103.mga5
+ Revision: 821217
- revert obsoleting mailman
- drop owasp-esapi-java, ruby-rest-client, ruby-redcarpet, mailman, wordpress

* Sun Apr 19 2015 luigiwalser <luigiwalser> 5-102.mga5
+ Revision: 820483
- drop python-django14

* Thu Apr 16 2015 luigiwalser <luigiwalser> 5-101.mga5
+ Revision: 820299
- fix missing openstack obsoletes

* Thu Mar 12 2015 luigiwalser <luigiwalser> 5-100.mga5
+ Revision: 818435
- use epoch on c-icap-modules-extra versioned obsoletes

* Wed Mar 11 2015 luigiwalser <luigiwalser> 5-99.mga5
+ Revision: 818353
- also drop perl-Catalyst-Engine-PSGI (can be dropped according to shlomif)
- drop non-buildable c-icap-modules-extra, ocaml-eliom, ocsigenserver, visualvm
- drop long-since broken and unmaintained mapserver

* Mon Mar 09 2015 ennael <ennael> 5-98.mga5
+ Revision: 818203
- obsolete also noggit-javadoc

* Mon Mar 09 2015 ennael <ennael> 5-97.mga5
+ Revision: 818192
- Remove noggit mga#15397

  + tarakbumba <tarakbumba>
    - Drop btsync

* Mon Feb 23 2015 luigiwalser <luigiwalser> 5-95.mga5
+ Revision: 816699
- drop maradns and rabbitmq-server, which need updated to newer branches

* Sun Feb 22 2015 daviddavid <daviddavid> 5-94.mga5
+ Revision: 816562
- obsolete arista as it is broken and unmaintained upstream (mga#12923)

* Wed Feb 18 2015 marja <marja> 5-93.mga5
+ Revision: 815477
- obsolete ttx because of mga#13589

* Wed Feb 11 2015 wally <wally> 5-92.mga5
+ Revision: 814703
- don't force removal of xnoise or libtaginfo

* Mon Feb 09 2015 akien <akien> 5-91.mga5
+ Revision: 814428
- Obsolete ocaml-sfml

* Sat Jan 31 2015 sander85 <sander85> 5-90.mga5
+ Revision: 812862
- Drop ruby-sprockets (unfixed security issues + no maintainer)

* Fri Jan 16 2015 luigiwalser <luigiwalser> 5-89.mga5
+ Revision: 810913
- obsolete 32-bit zarafa lib packages too

* Thu Jan 15 2015 spuhler <spuhler> 5-88.mga5
+ Revision: 810839
- retire zarafa (bug #14993)

* Wed Jan 14 2015 luigiwalser <luigiwalser> 5-87.mga5
+ Revision: 810718
- drop openstack packages (unmaintained with many security issues)
- drop docker-registry (depends on non-existent packages)

* Sun Jan 11 2015 daviddavid <daviddavid> 5-86.mga5
+ Revision: 809968
- remove wings3d and wings3d-povray :
  * package can build on mga5 but not working at all
  * for now we lack some erlang dependencies for it

  + joequant <joequant>
    - bump release
    - add unneeded python-virtualenvwrapper

* Fri Jan 09 2015 wally <wally> 5-84.mga5
+ Revision: 809551
- don't force removal of soqt and simvoleon

* Fri Jan 09 2015 sander85 <sander85> 5-83.mga5
+ Revision: 809539
- Drop perl-Tk-Gauge as well (tests fail and latest version is from 2004)

* Thu Jan 08 2015 spuhler <spuhler> 5-82.mga5
+ Revision: 809387
- added Obsoletes: php-gtk2
 * broken and unmaintained upstream

* Mon Jan 05 2015 luigiwalser <luigiwalser> 5-81.mga5
+ Revision: 808530
- drop usermin and usermin-webmail for now, broken and unmaintained (mga#14951)

* Mon Dec 29 2014 sander85 <sander85> 5-80.mga5
+ Revision: 807122
- Drop waitress from repos (dropped from svn some time ago)

* Mon Dec 29 2014 sander85 <sander85> 5-79.mga5
+ Revision: 807113
- Drop some more broken perl packages and package that depends on those (agreed by jq)

* Mon Dec 29 2014 sander85 <sander85> 5-78.mga5
+ Revision: 807084
- Obsolete msynctool as well

* Mon Dec 29 2014 sander85 <sander85> 5-77.mga5
+ Revision: 807079
- Obsolete more libsyncml related packages

* Mon Dec 29 2014 juancho <juancho> 5-76.mga5
+ Revision: 807065
- Added libopensync, libsyncml and related packages which are all dead upstream.

* Thu Dec 25 2014 luigiwalser <luigiwalser> 5-75.mga5
+ Revision: 805906
- drop hotot (dead upstream)

* Thu Dec 25 2014 luigiwalser <luigiwalser> 5-74.mga5
+ Revision: 805834
- obsolete otrs and zabbix (packages no longer maintained)

* Wed Dec 24 2014 luigiwalser <luigiwalser> 5-73.mga5
+ Revision: 805480
- drop xml-security (no longer needed in cauldron, unfixed security issues)

* Wed Dec 24 2014 luigiwalser <luigiwalser> 5-72.mga5
+ Revision: 805203
- restore mistakenly removed obsoletes on non-java packages

* Wed Dec 24 2014 dmorgan <dmorgan> 5-71.mga5
+ Revision: 805199
- Do not obsolete java stack

* Sat Dec 20 2014 pterjan <pterjan> 5-70.mga5
+ Revision: 804464
- Fix an obsolete on a future version of ehcache-core preventing the upload of current one

* Mon Dec 15 2014 sander85 <sander85> 5-69.mga5
+ Revision: 803266
- Drop broken perl packages + one package that depends on those broken packages

* Wed Dec 10 2014 lmenut <lmenut> 5-68.mga5
+ Revision: 802547
- add version to firefox-ext-* obsoletes
- kde-pdf-servicemenu restored

* Mon Dec 08 2014 wally <wally> 5-67.mga5
+ Revision: 802283
- drop poezio (unmaintained and doesn't work because we don't have all reqs for it)

* Tue Dec 02 2014 philippem <philippem> 5-66.mga5
+ Revision: 800407
- remove python-pyxml

* Sun Nov 30 2014 sander85 <sander85> 5-65.mga5
+ Revision: 800130
- Drop some more leaf packages that depend on java stack

* Sun Nov 30 2014 sander85 <sander85> 5-64.mga5
+ Revision: 799973
- Drop some leaf packages that depend on broken java stack

* Sat Nov 29 2014 cjw <cjw> 5-63.mga5
+ Revision: 799842
- add back 3 javapackages-tools subpackages not built in release 4.1.0-7

* Fri Nov 28 2014 sander85 <sander85> 5-62.mga5
+ Revision: 799800
- Do not drop these packages for now..

* Thu Nov 27 2014 sander85 <sander85> 5-61.mga5
+ Revision: 799680
- Drop another bunch of java packages

* Wed Nov 26 2014 sander85 <sander85> 5-60.mga5
+ Revision: 799458
- More java packages going out

* Wed Nov 26 2014 sander85 <sander85> 5-59.mga5
+ Revision: 799306
- Fix some obsoletes

* Tue Nov 25 2014 sander85 <sander85> 5-58.mga5
+ Revision: 799290
- Drop some more java packages
- Drop 32-bit libs too

* Mon Nov 24 2014 cjw <cjw> 5-57.mga5
+ Revision: 798845
- postgresql9.0 upstream support will end during Mageia 5 lifetime

* Sun Nov 23 2014 luigiwalser <luigiwalser> 5-56.mga5
+ Revision: 798364
- drop more unbuildable java packages

* Sat Nov 22 2014 luigiwalser <luigiwalser> 5-55.mga5
+ Revision: 798344
- obsolete more packages that need springframework BR

* Sat Nov 22 2014 luigiwalser <luigiwalser> 5-54.mga5
+ Revision: 798329
- drop packages that BR just dropped apache-poi

* Sat Nov 22 2014 sander85 <sander85> 5-53.mga5
+ Revision: 798317
- Drop a bunch of packages that are directly or remotely related to unfixed security issues

* Mon Nov 10 2014 luigiwalser <luigiwalser> 5-52.mga5
+ Revision: 796225
- remove jboss-negotiation due to missing picketbox BR

* Mon Nov 10 2014 luigiwalser <luigiwalser> 5-51.mga5
+ Revision: 796192
- drop more java packages that cannot be built due to dropped narayana

* Sat Nov 08 2014 luigiwalser <luigiwalser> 5-50.mga5
+ Revision: 796086
- also drop packages dependent on java packages that were just dropped

* Sat Nov 08 2014 sander85 <sander85> 5-49.mga5
+ Revision: 796078
- Drop the following unmaintained/unfixed (security bugs) packages: prosody, lua-expat, nagios-check_mk, pnp4nagios, resteasy, cas-client, smack, springframework-security

* Thu Nov 06 2014 tv <tv> 5-48.mga5
+ Revision: 795924
- obsoletes perl-Devel-SizeMe (which do not build with perl-5.20)

* Wed Nov 05 2014 luigiwalser <luigiwalser> 5-47.mga5
+ Revision: 795821
- obsolete php-smarty2, unmaintained upstream and full of security bugs

* Sat Nov 01 2014 sander85 <sander85> 5-46.mga5
+ Revision: 795095
- Drop openafs and rubygem-passenger (both unmaintained and with security issues)

* Mon Oct 27 2014 cjw <cjw> 5-45.mga5
+ Revision: 793836
- remove unneeded iceape and ulogd obsoletes

* Sun Oct 26 2014 tv <tv> 5-44.mga5
+ Revision: 793562
- obsolete firefox-beta-l10n (never worked)

* Sun Oct 26 2014 luigiwalser <luigiwalser> 5-43.mga5
+ Revision: 793368
- drop mojo-signatures and animal-sniffer
- obsolete ulogd (no longer supported as of kernel 3.17

* Mon Oct 20 2014 tv <tv> 5-42.mga5
+ Revision: 792150
- obsoletes firefox-beta-zu

* Sat Oct 18 2014 luigiwalser <luigiwalser> 5-41.mga5.tainted
+ Revision: 785832
+ rebuild (emptylog)

* Thu Oct 16 2014 luigiwalser <luigiwalser> 5-41.mga5
+ Revision: 759435
- drop dead package stlport

  + umeabot <umeabot>
    - Second Mageia 5 Mass Rebuild

* Sat Oct 04 2014 malo <malo> 5-39.mga5
+ Revision: 736919
- obsolete ocaml-markdown

* Wed Oct 01 2014 tv <tv> 5-38.mga5
+ Revision: 733962
- obsolete glpi-tracker_agent

* Sat Sep 27 2014 tv <tv> 5-37.mga5.tainted
+ Revision: 730872
- %%rename perl(DBICTest::Schema) for DBIx::Class

* Thu Sep 25 2014 tv <tv> 5-36.mga5
+ Revision: 724517
- drop firefox-ext-firebug & firefox-ext-foxyproxy too

* Fri Sep 19 2014 doktor5000 <doktor5000> 5-35.mga5
+ Revision: 697384
- drop gwibber - deprecated instead of friends service in GNOME3
  o still not fixed: https://bugs.mageia.org/show_bug.cgi?id=6500
  o replacement: https://blogs.gnome.org/kenvandine/

* Wed Sep 17 2014 tv <tv> 5-34.mga5
+ Revision: 691344
- obsolete uClibc (nothing requires it anymore)

  + umeabot <umeabot>
    - Mageia 5 Mass Rebuild

* Thu Sep 04 2014 akien <akien> 5-33.mga5
+ Revision: 672093
- Drop desurium

* Sun Aug 31 2014 luigiwalser <luigiwalser> 5-32.mga5
+ Revision: 669764
- correct musl and klibc obsoletes

* Wed Aug 27 2014 tv <tv> 5-31.mga5
+ Revision: 668883
- drop most of the ff I maintained (it's simpler to use AMO and some were no more maintained)

* Wed Aug 27 2014 wally <wally> 5-30.mga5
+ Revision: 668868
- drop xnoise which is dead in upstream
- drop libtaginfo which is only needed by xnoise

* Sat Aug 23 2014 akien <akien> 5-29.mga5
+ Revision: 666566
- Drop unvanquished

* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-28.mga5
+ Revision: 665605
- obsolete pdfchain and kde-pdf-servicemenu due to pdftk (due to gcj)
- remove more ruby-rails packages

* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-27.mga5
+ Revision: 665545
- drop some old java pkgs due to gcj retirement
- obsolete more packages due to ruby-rails

* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-26.mga5
+ Revision: 665369
- obsolete ruby-sass-rails too

* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-25.mga5
+ Revision: 665357
- ruby is no longer on the rails

* Mon Jun 23 2014 wally <wally> 5-24.mga5
+ Revision: 638973
- drop madwifi-source (which was removed from SVN in 2012)

* Sun Jun 22 2014 wally <wally> 5-23.mga5
+ Revision: 638729
- drop unneeded enet1.2

* Wed Jun 11 2014 philippem <philippem> 5-22.mga5
+ Revision: 635699
-drop python-twisted-web2 , provided by python-twisted-web

* Sun Jun 08 2014 sander85 <sander85> 5-21.mga5
+ Revision: 634831
- libbtctl is not maintained by upstream any more

  + fwang <fwang>
    - qt assistant is already abandoned by upstream

* Sun May 11 2014 trem <trem> 5-20.mga5
+ Revision: 621934
- bump release
- obsolete shotgun (no longer maitained)
- obsolete edje_viewer
- obsolete e_modules
- obsolete echievements (dead upstream)
- obsolete exalt (dead upstream)

* Wed May 07 2014 daviddavid <daviddavid> 5-19.mga5
+ Revision: 621022
- revert previous change, python-migrate must be obsoleted by python-sqlalchemy-migrate

* Tue May 06 2014 daviddavid <daviddavid> 5-18.mga5
+ Revision: 620902
- obsoleted python-migrate as it is a duplicate of python-sqlalchemy-migrate

* Fri May 02 2014 akien <akien> 5-17.mga5
+ Revision: 619581
- Drop numptyphysics

* Sun Apr 27 2014 dglent <dglent> 5-16.mga5
+ Revision: 618371
- Obsoletes:  install-brother-printer

* Sun Apr 06 2014 philippem <philippem> 5-15.mga5
+ Revision: 612397
- we provide python-icu and python3-icu

* Mon Mar 31 2014 wally <wally> 5-14.mga5
+ Revision: 610971
- drop tvkaistagui

* Sun Mar 23 2014 dglent <dglent> 5-13.mga5
+ Revision: 606734
- Drop imageshack-uploader
- New APIv2 needs new dev KEY
- Imageshack supports only paid accounts now

* Sat Mar 22 2014 akien <akien> 5-12.mga5
+ Revision: 606535
- Revert previous change, fetchyahoo is now obsoleted by fetchmail

* Sat Mar 22 2014 wally <wally> 5-11.mga5
+ Revision: 606529
- drop fetchyahoo

* Mon Mar 17 2014 jquelin <jquelin> 5-10.mga5
+ Revision: 604342
- typo in version comparison

* Sat Mar 15 2014 wally <wally> 5-9.mga5
+ Revision: 604022
- drop amsn

* Fri Mar 14 2014 jquelin <jquelin> 5-8.mga5
+ Revision: 603656
- osboleting broken perl module

* Wed Mar 12 2014 akien <akien> 5-7.mga5
+ Revision: 602735
- Drop cg

* Sun Mar 09 2014 wally <wally> 5-6.mga5
+ Revision: 601544
- drop soqt
- drop simvoleon

* Sat Mar 08 2014 wally <wally> 5-5.mga5
+ Revision: 601203
- fix libmatewnck obsoletes

* Sat Mar 08 2014 wally <wally> 5-4.mga5
+ Revision: 601190
- drop mate-doc-utils

* Sat Mar 08 2014 wally <wally> 5-3.mga5
+ Revision: 601186
- drop libmatewnck

* Sat Mar 08 2014 wally <wally> 5-2.mga5
+ Revision: 601174
- drop mate-character-map

  + fwang <fwang>
    - obsoletes gtksourceviewmm 2.0

* Wed Feb 12 2014 fwang <fwang> 5-1.mga5
+ Revision: 589614
- obosletes not used opengtl

  + sander85 <sander85>
    - Obsolete gdiskdump (dead and broken - we have isodumper now)

* Wed Jan 22 2014 shlomif <shlomif> 4-18.mga4.tainted
+ Revision: 567433
- Add perl-App-SD
- Add obsoletes on perl-Mojolicious-Plugin-Geo and perl-Prophet.

* Sun Jan 19 2014 dmorgan <dmorgan> 4-17.mga4
+ Revision: 567061
- Obsolete kgraphviewer ( mga #12023)

* Thu Dec 12 2013 spuhler <spuhler> 4-16.mga4
+ Revision: 556474
- added ruby-pry-debugger-doc

* Thu Dec 12 2013 spuhler <spuhler> 4-15.mga4
+ Revision: 556412
- ruby-pry-debugger requires ruby-debugger which we obsoleted

* Mon Nov 25 2013 fwang <fwang> 4-14.mga4
+ Revision: 553069
- obsolete qtjsbackend5

* Sun Nov 24 2013 philippem <philippem> 4-13.mga4
+ Revision: 552729
- obsolete tweethon and twixer

  + dglent <dglent>
    - kubeplayer is not active currently and it doesn't work mga#2769

* Tue Oct 22 2013 umeabot <umeabot> 4-12.mga4.tainted
+ Revision: 542206
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 philippem <philippem> 4-11.mga4
+ Revision: 497079
- python-oauth2 upstream not active and have security issues mga11224

  + fwang <fwang>
    - correct package name

* Fri Oct 04 2013 fwang <fwang> 4-10.mga4
+ Revision: 491278
- eve is dea upstream
- do not ship pgsql8.4 in mga4, as it will soon EOLed after mga4 be released

* Sun Sep 22 2013 fwang <fwang> 4-9.mga4
+ Revision: 483119
- obsolete dead evo-kolab
- drop dead project choqok-weibo

* Mon Sep 16 2013 philippem <philippem> 4-8.mga4
+ Revision: 480278
- add forgotten ruby-fb_adapter-doc and ruby-fb-doc

* Sun Sep 15 2013 pterjan <pterjan> 4-7.mga4
+ Revision: 479985
- Remove ruby-wrongdoc, needed and seem to be working

  + philippem <philippem>
    - upstream not active, package cannot be built : ruby-fb_adapter and ruby-fb

* Mon Aug 26 2013 fwang <fwang> 4-6.mga4
+ Revision: 471808
- avidemux-gtk: not promoted by upstream
- qutecom: dead for years
- revert previous status

  + barjac <barjac>
    - obsolete soqt and simvoleon

* Tue Aug 20 2013 wally <wally> 4-5.mga4
+ Revision: 468134
- drop gok (old GNOME 2.x pkg)

* Sat Jul 20 2013 lmenut <lmenut> 4-4.mga4
+ Revision: 456628
- Obsoletes kdeadmin4-handbooks, kdenetwork4-devel and kdesdk4-devel

* Mon Jun 10 2013 dams <dams> 4-3.mga4
+ Revision: 441861
- add moovida*

  + fwang <fwang>
    - do not provide meta devel packages for x11, packagers must list individual buildrequires one by one

* Fri Jun 07 2013 spuhler <spuhler> 4-2.mga4
+ Revision: 438745
- obsoleted php-pear-Horde_Sql, no replacement

* Tue Jun 04 2013 spuhler <spuhler> 4-1.mga4
+ Revision: 436897
- php-pear-Horde_Kolab_Filter was required by Kolab < 2.3

  + fwang <fwang>
    - bump to mga4

* Thu May 02 2013 wally <wally> 3-71.mga3
+ Revision: 411960
- drop obsolete and upstream dead gupnp-ui

  + spuhler <spuhler>
    - added libcalendaring-devel
     - the required lib versions are now provided by kdepimlibs 4.10

* Mon Apr 08 2013 spuhler <spuhler> 3-70.mga3
+ Revision: 409050
- added
 -Obsoletes:	php-eaccelerator
 -Obsoletes:	php-eaccelerator-admin

* Sat Apr 06 2013 ennael <ennael> 3-69.mga3
+ Revision: 408591
- obsolete mountloop (#3332)

* Fri Apr 05 2013 solbu <solbu> 3-68.mga3
+ Revision: 408194
- Obsolete ruby-wrongdoc-doc, too

* Fri Apr 05 2013 solbu <solbu> 3-67.mga3
+ Revision: 408189
- Obsolete ruby-wrongdoc (doesn't work)
- Obsolete hamster-applet

* Mon Apr 01 2013 solbu <solbu> 3-66.mga3
+ Revision: 406923
- Obsolete oar. due to missing ruby-dbi

* Thu Mar 28 2013 solbu <solbu> 3-65.mga3
+ Revision: 406032
- utrastardx doesn't work. It depends on an old, fixed ffmpeg version

* Thu Mar 21 2013 malo <malo> 3-64.mga3
+ Revision: 404358
- libxml is not used anymore mga#1938

* Thu Mar 21 2013 malo <malo> 3-63.mga3
+ Revision: 404353
- djl is non-working and dead upstream

* Mon Mar 18 2013 fwang <fwang> 3-62.mga3
+ Revision: 403735
- force obsoletes

* Mon Feb 18 2013 fwang <fwang> 3-61.mga3
+ Revision: 399040
- obsolete ruby-sary too
- add more old packages
- obsoletes ruby-dbi packages, they are too old to maintain
- teambox now is a cloud service only, without opensource server

* Sun Feb 10 2013 lmenut <lmenut> 3-60.mga3
+ Revision: 397748
- fix version in previous obsoletes

* Sun Feb 10 2013 lmenut <lmenut> 3-59.mga3
+ Revision: 397690
- obsoletes plasma-applet-smooth-tasks and kde4-splash-mga

* Sun Feb 10 2013 luigiwalser <luigiwalser> 3-58.mga3
+ Revision: 397673
- do not forcibly remove zsnes from systems

* Sat Feb 02 2013 spuhler <spuhler> 3-57.mga3
+ Revision: 394150
- removed Obsoletes: php-gtk2
  two other packages depend on it

* Sun Jan 27 2013 zezinho <zezinho> 3-56.mga3
+ Revision: 392711
- zsnes removed

* Sat Jan 26 2013 spuhler <spuhler> 3-55.mga3
+ Revision: 392503
- deleted  php-ecasound php-event
  added php-memtrack

* Sat Jan 26 2013 spuhler <spuhler> 3-54.mga3
+ Revision: 392495
- added the php packages that don't build

* Sat Jan 19 2013 fwang <fwang> 3-53.mga3
+ Revision: 389602
- obsoletes dead project kiba-dock

* Mon Jan 14 2013 umeabot <umeabot> 3-52.mga3.tainted
+ Revision: 384085
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 09 2013 zezinho <zezinho> 3-51.mga3
+ Revision: 344222
- scourge and scourge-data removed

* Wed Jan 09 2013 malo <malo> 3-50.mga3
+ Revision: 343662
- obsoletes cduce

* Tue Jan 08 2013 fwang <fwang> 3-49.mga3
+ Revision: 341838
- moonlight is dead now

* Tue Jan 08 2013 fwang <fwang> 3-48.mga3
+ Revision: 341827
- obsoletes old eggdbus

* Thu Jan 03 2013 malo <malo> 3-47.mga3
+ Revision: 338236
- obsolete ocamlduce and ocamlnat that are dead upstream (since ocaml-4.0)

* Sun Dec 30 2012 wally <wally> 3-46.mga3
+ Revision: 336361
- mousepad is revived

* Thu Dec 20 2012 shikamaru <shikamaru> 3-45.mga3
+ Revision: 333443
- more obsolete or dead ruby packages

* Thu Dec 20 2012 shikamaru <shikamaru> 3-44.mga3
+ Revision: 333415
- drop mongrel (dead) and oniguruma (not needed)

  + fwang <fwang>
    - update obsoletes

* Sun Dec 16 2012 fwang <fwang> 3-43.mga3
+ Revision: 331409
- obsoletes apogee

* Tue Dec 11 2012 kamil <kamil> 3-42.mga3
+ Revision: 329456
- obsolete eboard

* Mon Dec 10 2012 kamil <kamil> 3-41.mga3
+ Revision: 329313
- obsolete udunits 1.x

* Sun Dec 09 2012 zezinho <zezinho> 3-40.mga3
+ Revision: 329191
- maniadrive-data should be removed #8333

* Sun Dec 09 2012 luigiwalser <luigiwalser> 3-39.mga3
+ Revision: 329119
- gnomesu has a lib64 devel package

* Sun Dec 09 2012 luigiwalser <luigiwalser> 3-38.mga3
+ Revision: 328997
- obsolete libgnomesu (mga#7068)

* Sat Dec 08 2012 shikamaru <shikamaru> 3-37.mga3
+ Revision: 328123
- drop ruby-ParseTree

* Thu Dec 06 2012 kamil <kamil> 3-36.mga3
+ Revision: 327422
- obsolete awn / avant-window-navigator

* Wed Dec 05 2012 gw666 <gw666> 3-35.mga3
+ Revision: 326964
- add tunepimp and evolution-webcal

* Wed Dec 05 2012 gw666 <gw666> 3-34.mga3
+ Revision: 326910
- revert previous commit, I was wrong

* Wed Dec 05 2012 gw666 <gw666> 3-33.mga3
+ Revision: 326901
- don't obsolete polkit libs, still needed

* Mon Dec 03 2012 zezinho <zezinho> 3-32.mga3
+ Revision: 326095
- sugar-calculator

* Sat Dec 01 2012 wally <wally> 3-31.mga3
+ Revision: 324182
- obsolete libxfcegui4

* Fri Nov 02 2012 fwang <fwang> 3-30.mga3
+ Revision: 312519
- obsolete ruby-tmail
- obsolete python-clutter
- obsolete old clanlib docs

* Sat Oct 06 2012 dams <dams> 3-29.mga3
+ Revision: 303001
- fix %%{_lib}hal*

* Wed Sep 26 2012 fwang <fwang> 3-28.mga3
+ Revision: 297926
- obsolete orphan packages of hal and policykit

* Tue Sep 25 2012 blino <blino> 3-27.mga3
+ Revision: 297306
- obsolete policykit, replaced by polkit
- obsolete hal and hal-info, replaced by udisks and later by udisks2

* Fri Sep 21 2012 fwang <fwang> 3-26.mga3
+ Revision: 296459
- obsoletes dead evo*

* Fri Sep 14 2012 spuhler <spuhler> 3-25.mga3
+ Revision: 293781
- added
  php-pear-MDB2_Driver_sqlite
  we are not building php-sqlite anymore
  bumped rel

* Mon Sep 03 2012 fwang <fwang> 3-24.mga3
+ Revision: 287505
- obsolete old name of gimp-help-2

* Fri Aug 31 2012 fwang <fwang> 3-23.mga3
+ Revision: 285963
- obsolete gnome-pilot dead package

* Sat Aug 18 2012 spuhler <spuhler> 3-22.mga3
+ Revision: 282007
- removed Obsoletes:  perl-kolab <= 2.2.4-3 because its still needed by current kolab
  This need to be removed when upgrading to new version of kolab

* Wed Aug 01 2012 fwang <fwang> 3-21.mga3
+ Revision: 277136
- obsolete db5.2 in favour of db5.3
- obsolete orphan package satsolver-demo

* Fri Jul 27 2012 fwang <fwang> 3-20.mga3
+ Revision: 274713
- obsolete db 4.7 also

* Wed Jul 25 2012 fwang <fwang> 3-19.mga3
+ Revision: 274175
- obsoletes db5.1

* Sun Jul 22 2012 cjw <cjw> 3-18.mga3
+ Revision: 273467
- add version to iceape obsoletes

* Thu Jul 19 2012 fwang <fwang> 3-17.mga3
+ Revision: 272547
- obsoletes old synce and rapi libs

* Wed Jul 11 2012 wally <wally> 3-16.mga3
+ Revision: 269543
- drop thunar-thumbnailers which was removed from our SVN already in february 2011

* Tue Jul 03 2012 fwang <fwang> 3-15.mga3
+ Revision: 266851
- kdemultimedia has been splitted since 4.9

* Mon Jul 02 2012 jquelin <jquelin> 3-14.mga3
+ Revision: 266706
- drop old perl modules

* Sun Jul 01 2012 wally <wally> 3-13.mga3
+ Revision: 266157
- drop task-xfce-devel

* Sun Jul 01 2012 wally <wally> 3-12.mga3
+ Revision: 266152
- drop squeeze (dead in upstream)

* Mon Jun 25 2012 fwang <fwang> 3-11.mga3
+ Revision: 263383
- fix typo

* Mon Jun 25 2012 fwang <fwang> 3-10.mga3
+ Revision: 263363
- drop unsupported input methods on scim platform

* Thu Jun 21 2012 fwang <fwang> 3-9.mga3
+ Revision: 262408
- obsoletes clanlib2.1

* Wed Jun 20 2012 fwang <fwang> 3-8.mga3
+ Revision: 262060
- obsoletes old clanlib 0.6

* Sun Jun 17 2012 wally <wally> 3-7.mga3
+ Revision: 261185
- drop xfprint-devel pkg too

* Thu Jun 07 2012 wally <wally> 3-6.mga3
+ Revision: 257127
- one more fix to libxfce4menu obsoletes

* Thu Jun 07 2012 wally <wally> 3-5.mga3
+ Revision: 257115
- obsolete mousepad and xfprint

* Fri Jun 01 2012 wally <wally> 3-4.mga3
+ Revision: 252916
- fix libxfce4menu obsoletes

* Fri Jun 01 2012 fwang <fwang> 3-3.mga3
+ Revision: 252721
- drop wrong face obsoletes

* Fri Jun 01 2012 fwang <fwang> 3-2.mga3
+ Revision: 252713
- obsoletes libface

* Tue May 29 2012 wally <wally> 3-1.mga3
+ Revision: 249259
- obsolete old libxfce4menu pkgs

  + boklm <boklm>
    - fix URL about cluster, heartbeat, openais obsoleting

* Mon Apr 23 2012 boklm <boklm> 2-20.mga2
+ Revision: 232969
- don't obsolete dlm packages (now provided separately without cluster package)

* Fri Apr 20 2012 boklm <boklm> 2-19.mga2
+ Revision: 232186
- obsolete drbd-utils-heartbeat

* Fri Apr 20 2012 boklm <boklm> 2-18.mga2
+ Revision: 232170
- obsolete cluster, heartbeat, openais

* Fri Apr 20 2012 boklm <boklm> 2-17.mga2
+ Revision: 231972
- rebuild to fix package signature problem

  + fwang <fwang>
    - obsolete kde component too

* Fri Apr 20 2012 fwang <fwang> 2-16.mga2
+ Revision: 231932
- obsoletes google-gadgets, it has been dead for two years

* Tue Apr 17 2012 dams <dams> 2-15.mga2
+ Revision: 231217
- drop all 'halevt' packages

* Tue Apr 17 2012 dams <dams> 2-14.mga2
+ Revision: 231198
- obsoletes halevt

* Fri Apr 13 2012 fwang <fwang> 2-13.mga2.tainted
+ Revision: 230594
- drop osmo4

  + yochenhsieh <yochenhsieh>
    - drop and obsolete icewm-gnome

* Wed Apr 04 2012 doktor5000 <doktor5000> 2-12.mga2
+ Revision: 228538
- drop iceape, due to missing security updates

* Fri Mar 23 2012 fwang <fwang> 2-11.mga2
+ Revision: 225806
- k9copy is dead, according to upstream

* Tue Mar 20 2012 fwang <fwang> 2-10.mga2
+ Revision: 225049
- obsoletes mozilla-plugin-vlc

  + obgr_seneca <obgr_seneca>
    - removed obsoletes for latex-beamer, done by texlive-texmf

* Wed Mar 07 2012 obgr_seneca <obgr_seneca> 2-9.mga2
+ Revision: 220919
- obsolte latex-beamer since the functionality is part of texlive

* Fri Mar 02 2012 obgr_seneca <obgr_seneca> 2-8.mga2
+ Revision: 216821
- replaced virtual package by real packages to really obsolete nx-devel

* Fri Mar 02 2012 obgr_seneca <obgr_seneca> 2-7.mga2
+ Revision: 216770
- obsolete old nx packages

  + fwang <fwang>
    - obsolete python-xpcom per reqested

* Wed Feb 29 2012 fwang <fwang> 2-6.mga2
+ Revision: 215972
- drop gnomedb, according to upstream

* Mon Feb 27 2012 jquelin <jquelin> 2-5.mga2
+ Revision: 215659
- package is obvisouly a noarch one

* Mon Feb 27 2012 jquelin <jquelin> 2-4.mga2
+ Revision: 215655
- obsoleting perl-Lingua-Ispell (mga#3516)

* Mon Feb 27 2012 kamil <kamil> 2-3.mga2
+ Revision: 215531
- entries added by kamil:
  o pino <= 0.2.11-1.mga1
  * reason: old, not buildable with current libraries, dead or near dead upstream
  o ipod-sharp <= 0.8.5-3.mga1
  o ipod-sharp-devel <= 0.8.5-3.mga1
  o ipod-sharp-doc <= 0.8.5-3.mga1
  * reason: no more needed by Banshee
  o pastebin <= 1.0-4.mga1
  * reason: old, unmaintained, fully replaceable
  o podsleuth <= 0.6.7-3.mga1
  o podsleuth-devel <= 0.6.7-3.mga1

  + fwang <fwang>
    - obsoletes perl-Gtk2-MozEmbed, it is not required by any packages now, and does not build with official xulrunner

* Sun Feb 26 2012 ovitters <ovitters> 2-2.mga2
+ Revision: 215392
- clean spec

* Sun Feb 26 2012 boklm <boklm> 2-1.mga2
+ Revision: 215368
- obsolete xedit
- imported package task-obsolete

